(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    295173,       6843]
NotebookOptionsPosition[    284544,       6669]
NotebookOutlinePosition[    284938,       6685]
CellTagsIndexPosition[    284895,       6682]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Assignment 5, Q4", "Section",
 CellChangeTimes->{{3.899622069064502*^9, 3.899622085587371*^9}, 
   3.899628256433084*^9, {3.905499475238668*^9, 3.905499475606577*^9}, {
   3.9055561729288197`*^9, 
   3.90555617320994*^9}},ExpressionUUID->"3110dde7-8a66-4ac9-a459-\
d26d82046679"],

Cell[CellGroupData[{

Cell["(c) Finding the matrix representation", "Section",
 CellChangeTimes->{{3.905487499768862*^9, 3.905487546957458*^9}, {
  3.90549949926156*^9, 
  3.905499500741687*^9}},ExpressionUUID->"afecc867-154c-4e71-b732-\
f0499ce2d1b4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"n_", ",", "x_"}], "]"}], "=", 
   RowBox[{
    SqrtBox[
     RowBox[{"2", "/", "a"}]], 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"(", "n", ")"}], "Pi", " ", "x"}], "a"], " ", "]"}]}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Energy", "[", "n_", "]"}], " ", "=", " ", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", "n", ")"}], "2"], " ", 
     SuperscriptBox["hbar", "2"], 
     SuperscriptBox["Pi", "2"]}], 
    RowBox[{" ", 
     RowBox[{"2", " ", "m", " ", 
      SuperscriptBox["a", "2"]}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", " ", "=", " ", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Energy", "[", "nn", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"nn", ",", "1", ",", "3"}], "}"}]}], "]"}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", " ", "=", 
   RowBox[{"V0", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", " ", 
       RowBox[{
        RowBox[{"Integrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "[", 
            RowBox[{"nn", ",", "x"}], "]"}], " ", 
           RowBox[{"\[Phi]", "[", 
            RowBox[{"mm", ",", "x"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{
             RowBox[{"a", "/", "2"}], "-", 
             RowBox[{"L", "/", "2"}]}], ",", 
            RowBox[{
             RowBox[{"a", "/", "2"}], "+", 
             RowBox[{"L", "/", "2"}]}]}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"nn", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"mm", ",", "1", ",", "3"}], "}"}]}], "]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.9054872556994553`*^9, 3.9054873144264593`*^9}, 
   3.905487391791429*^9, {3.905487435356843*^9, 3.905487461465569*^9}, {
   3.9054883059249687`*^9, 3.9054884719311028`*^9}, {3.905488583462682*^9, 
   3.9054886778984613`*^9}, {3.905488737025764*^9, 3.905488738969001*^9}, {
   3.905488778575358*^9, 3.905488800220212*^9}, 3.9054953988205013`*^9, {
   3.905495436229062*^9, 3.9054954365173473`*^9}, {3.9054954737545424`*^9, 
   3.9054954778660383`*^9}, {3.9054959710556927`*^9, 3.905495972952973*^9}, 
   3.9054960685717773`*^9, {3.905498924026931*^9, 3.905498930954039*^9}, {
   3.905556525697237*^9, 3.90555657170422*^9}},
 CellLabel->
  "In[688]:=",ExpressionUUID->"d0c54bfc-113f-4c87-9f49-e04756d705e7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"H1", " ", "=", " ", 
   RowBox[{"H", "+", "V"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"H1", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.90549889709457*^9, 3.9054989418659563`*^9}, {
  3.9054993763325157`*^9, 3.9054993885711393`*^9}},
 CellLabel->
  "In[692]:=",ExpressionUUID->"9bb123da-5300-44ff-b975-1c13a1e47932"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["hbar", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        RowBox[{"72", " ", "m"}]], "+", 
       RowBox[{"V0", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["L", "6"], "+", 
          FractionBox[
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"L", " ", "\[Pi]"}], "6"], "]"}], "\[Pi]"]}], ")"}]}]}], 
      "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"4", " ", "V0", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"L", " ", "\[Pi]"}], "12"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{"L", " ", "\[Pi]"}], "12"], "]"}]}], "\[Pi]"]}]},
     {"0", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["hbar", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        RowBox[{"18", " ", "m"}]], "+", 
       FractionBox[
        RowBox[{"V0", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"L", " ", "\[Pi]"}], "-", 
           RowBox[{"3", " ", 
            RowBox[{"Sin", "[", 
             FractionBox[
              RowBox[{"L", " ", "\[Pi]"}], "3"], "]"}]}]}], ")"}]}], 
        RowBox[{"6", " ", "\[Pi]"}]]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"4", " ", "V0", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"L", " ", "\[Pi]"}], "12"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{"L", " ", "\[Pi]"}], "12"], "]"}]}], "\[Pi]"]}], "0", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["hbar", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        RowBox[{"8", " ", "m"}]], "+", 
       FractionBox[
        RowBox[{"V0", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"L", " ", "\[Pi]"}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"Sin", "[", 
             FractionBox[
              RowBox[{"L", " ", "\[Pi]"}], "2"], "]"}]}]}], ")"}]}], 
        RowBox[{"6", " ", "\[Pi]"}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.905498901285058*^9, 3.905498942441348*^9}, 
   3.905499391400279*^9, {3.905556545831513*^9, 3.905556575605989*^9}, 
   3.90555680177256*^9, 3.9055568436024313`*^9, 3.905560136820365*^9, 
   3.905560530358242*^9, 3.9055607217634497`*^9},
 CellLabel->
  "Out[693]//MatrixForm=",ExpressionUUID->"312d5996-6202-43aa-af0c-\
01b8bc7dc82e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Hnumerical", " ", "=", " ", 
   RowBox[{"H1", " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "->", " ", "6"}], ",", " ", 
      RowBox[{"L", " ", "->", " ", "2"}], ",", " ", 
      RowBox[{"V0", " ", "->", " ", "0.07"}], ",", " ", 
      RowBox[{"hbar", " ", "->", " ", "1"}], ",", " ", 
      RowBox[{"m", " ", "->", " ", "1"}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.9054995406952877`*^9, 3.905499679907529*^9}},
 CellLabel->
  "In[694]:=",ExpressionUUID->"102f9e31-744d-4099-abcf-60d7ac695bca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenstates", " ", "=", " ", 
  RowBox[{"Eigensystem", "[", "Hnumerical", "]"}]}]], "Input",
 CellChangeTimes->{{3.905499653539596*^9, 3.905499684955504*^9}, {
  3.905499744195181*^9, 3.905499747585627*^9}, {3.9055564104119263`*^9, 
  3.905556413909298*^9}},
 CellLabel->
  "In[695]:=",ExpressionUUID->"5b52f1dc-97f8-486e-ba94-3eee58168266"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "1.2578109885329896`", ",", "0.5619964332795273`", ",", 
     "0.17893057851362856`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0268381895395564`"}], ",", "0.`", ",", 
       "0.9996397909158272`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "1.`", ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9996397909158272`", ",", "0.`", ",", "0.0268381895395564`"}],
       "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.905499663478278*^9, 3.905499694366534*^9}, {
   3.905499749991164*^9, 3.905499766750428*^9}, 3.905556414862319*^9, 
   3.905556585028233*^9, 3.905556801820912*^9, {3.905556846721904*^9, 
   3.9055568514146976`*^9}, 3.905560136863532*^9, 3.905560530398514*^9, 
   3.905560721802696*^9},
 CellLabel->
  "Out[695]=",ExpressionUUID->"ec1b1d39-68a8-4e46-8e12-20a2767fe7ff"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "From", " ", "these", " ", "coefficient", " ", "it", " ", "is", " ", 
    "clear", " ", "that", " ", "the", " ", "ground", " ", "state", " ", "of", 
    " ", 
    OverscriptBox["H", "_"], " ", "is", " ", "almost", " ", "equal", " ", 
    "to", " ", "ground", " ", "state", " ", "of", " ", "H", " ", "with", " ", 
    "overlap", " ", "of", " ", "0.99964", " ", "ans", " ", "the", " ", 
    "overlap", " ", "of", " ", "first", " ", "excited", " ", "state", " ", 
    "of", " ", "H", " ", "with", " ", "ground", " ", "state", " ", "of", " ", 
    
    OverscriptBox["H", "_"], " ", "is", " ", "0."}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.9054997696683903`*^9, 3.905499930457377*^9}, {
  3.905500019397517*^9, 3.905500030244705*^9}},
 CellLabel->
  "In[696]:=",ExpressionUUID->"83524ce4-8c98-4065-ab60-3c76a83148ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{"groundstate", " ", "=", " ", 
   RowBox[{
    RowBox[{"eigenstates", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", ";;"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.905556377002302*^9, 3.905556481082674*^9}},
 CellLabel->
  "In[697]:=",ExpressionUUID->"e26388f4-b4d6-48d6-8287-ebde1d4d8f29"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"modifiedgroundstate", "[", "x_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"nn", ",", "x"}], "]"}], 
       RowBox[{"groundstate", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"nn", ",", "1", ",", "3"}], "}"}]}], "]"}], "/.", " ", 
    RowBox[{"a", "->", "6"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.905556488981524*^9, 3.905556510960972*^9}, {
   3.9055565928290987`*^9, 3.9055567696370153`*^9}, 3.905556887149879*^9, {
   3.905556917567862*^9, 3.905556936421281*^9}},
 CellLabel->
  "In[698]:=",ExpressionUUID->"5485002e-33a0-452f-956e-4da09d8d300b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"modifiedgroundstate", "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"1", ",", "x"}], "]"}], "/.", " ", 
      RowBox[{"a", "->", " ", "6"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "6"}], "}"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Phi](x)\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*OverscriptBox[\(\*SubscriptBox[\(\[Phi]\), \(1\)] \((x)\)\), \
\(_\)]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(1\)]\)(x)\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9055567592844667`*^9, 3.905556763341806*^9}, {
  3.9055568619296837`*^9, 3.905556898460195*^9}, {3.9055569481730556`*^9, 
  3.905556951955862*^9}, {3.905556996451092*^9, 3.905557046628359*^9}, {
  3.905557080327581*^9, 3.905557127332512*^9}},
 CellLabel->
  "In[699]:=",ExpressionUUID->"43af2bc8-2804-46f5-955e-e26c98f940d3"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV2Hk8VP0XB/DBzNw7lpBlRPxKhRYqlWz1PVSkxdKCKKHsSqlka7GHiCxP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          "]]}, Annotation[#, "Charting`Private`Tag$81098#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV2Hk8FesbAPDjcM7MQZYsp2zJlrTdFmvqeVpusktFtCF7ofxShOpUuNZL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          "]]}, Annotation[#, "Charting`Private`Tag$81098#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"\[Phi](x)\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 6}, {0., 0.5773502523126917}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*OverscriptBox[\\(\\*SubscriptBox[\\(\[Phi]\\), \\(1\\)] \
\\((x)\\)\\), \\(_\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(1\\)]\\)(x)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.905556801929119*^9, 3.905556875792315*^9, 3.905556954479331*^9, {
   3.905557023482113*^9, 3.905557049889282*^9}, {3.905557083031756*^9, 
   3.9055571281973457`*^9}, 3.90556013696474*^9, 3.905560530492465*^9, 
   3.905560721894986*^9},
 CellLabel->
  "Out[699]=",ExpressionUUID->"6473c53b-87cb-4911-b5df-0d72d895c0b5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Comparing", " ", "the", " ", "eigenenergies"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"previous", " ", "eigen", " ", "energies"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"eigenenergies0", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Energy", "[", "nn", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"nn", ",", "1", ",", "3"}], "}"}]}], "]"}], "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "->", " ", "6"}], ",", " ", 
       RowBox[{"L", " ", "->", " ", "2"}], ",", " ", 
       RowBox[{"V0", " ", "->", " ", "0.07"}], ",", " ", 
       RowBox[{"hbar", " ", "->", " ", "1"}], ",", " ", 
       RowBox[{"m", " ", "->", " ", "1"}]}], "}"}]}], "//", 
    "N"}]}]}]], "Input",
 CellChangeTimes->{{3.905557446189385*^9, 3.905557463155175*^9}, {
  3.905557535610244*^9, 3.90555766589891*^9}},
 CellLabel->
  "In[700]:=",ExpressionUUID->"cf436028-b665-4015-81bd-b9fbadffed24"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.13707783890401887`", ",", "0.5483113556160755`", ",", 
   "1.2337005501361697`"}], "}"}]], "Output",
 CellChangeTimes->{{3.9055576106975718`*^9, 3.9055576287240458`*^9}, 
   3.905557666865192*^9, 3.9055601370077553`*^9, 3.905560530531144*^9, 
   3.905560721934511*^9},
 CellLabel->
  "Out[700]=",ExpressionUUID->"92eb84c4-caaf-47ea-b934-fb2a58d6954d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"New", " ", "eigen", " ", "energies"}], "*)"}]], "Input",
 CellChangeTimes->{{3.90555767904208*^9, 3.905557687768345*^9}},
 CellLabel->
  "In[701]:=",ExpressionUUID->"3ffbf3e8-5c0e-40f6-bef9-0f94f0d88aeb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenenergies", " ", "=", " ", 
  RowBox[{"Reverse", "[", 
   RowBox[{"eigenstates", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.90555767263762*^9, 3.905557745518386*^9}},
 CellLabel->
  "In[702]:=",ExpressionUUID->"9deceff4-fa21-47d4-a05f-4ab8eebe983a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.17893057851362856`", ",", "0.5619964332795273`", ",", 
   "1.2578109885329896`"}], "}"}]], "Output",
 CellChangeTimes->{{3.905557726984762*^9, 3.905557746117844*^9}, 
   3.9055601370497026`*^9, 3.905560530570094*^9, 3.905560721974572*^9},
 CellLabel->
  "Out[702]=",ExpressionUUID->"155ac9b4-2994-49ff-8ef5-e66807105b43"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "From", " ", "comparision", " ", "note", " ", "that", " ", "the", " ", 
   "ground", " ", "state", " ", "energy", " ", "has", " ", "increased", " ", 
   "the", " ", "most", " ", "while", " ", "higher", " ", "state", " ", 
   "energies", " ", "increases", " ", "very", " ", "little"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.905557758041787*^9, 3.9055578362497663`*^9}},
 CellLabel->
  "In[703]:=",ExpressionUUID->"d4bc52c9-13fa-46ba-ab8c-00c7ff053f12"],

Cell[CellGroupData[{

Cell[BoxData["groundstate"], "Input",
 CellChangeTimes->{{3.905558059591544*^9, 3.90555806649622*^9}},
 CellLabel->
  "In[704]:=",ExpressionUUID->"aad09c50-717a-41a7-8ea2-cdd1a046bf90"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.9996397909158272`", ",", "0.`", ",", "0.0268381895395564`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.905558068273801*^9, 3.905560137090995*^9, 
  3.9055605306083193`*^9, 3.9055607220129747`*^9},
 CellLabel->
  "Out[704]=",ExpressionUUID->"62cb50f9-14a4-46e0-8f18-f89695ab4962"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["(d) Numerical Solution", "Section",
 CellChangeTimes->{{3.899622069064502*^9, 3.899622085587371*^9}, 
   3.899628256433084*^9, {3.905499475238668*^9, 
   3.905499520844656*^9}},ExpressionUUID->"09cdcffa-d853-4c67-8ef7-\
8d79a6292044"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Npts", ":=", "256"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lmin", ":=", 
   RowBox[{"-", "4"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lmax", ":=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", ":=", "6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L", ":=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hbar", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vinf", ":=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"E0", " ", "=", " ", 
  RowBox[{"N", "[", 
   FractionBox[
    RowBox[{
     SuperscriptBox["hbar", "2"], 
     SuperscriptBox["Pi", "2"]}], 
    RowBox[{" ", 
     RowBox[{"2", " ", "m", " ", 
      SuperscriptBox["a", "2"]}]}]], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V0", ":=", "0.07"}], ";"}]}], "Input",
 CellChangeTimes->{{3.899622089212001*^9, 3.8996222185781307`*^9}, 
   3.8996223523885317`*^9, {3.899622431267106*^9, 3.899622434850268*^9}, {
   3.899625007181662*^9, 3.8996250155412493`*^9}, {3.90548010145901*^9, 
   3.905480116265518*^9}, {3.90548029236373*^9, 3.905480301209652*^9}, {
   3.9054834907615623`*^9, 3.905483561156596*^9}, 3.9054843796734037`*^9, {
   3.905487642115416*^9, 3.905487687287425*^9}},
 CellLabel->
  "In[705]:=",ExpressionUUID->"1b4a9a41-82e3-4292-a494-b8dd01ed2e46"],

Cell[BoxData["0.13707783890401887`"], "Output",
 CellChangeTimes->{{3.905487664094348*^9, 3.905487688855193*^9}, 
   3.9054885675758057`*^9, 3.905556801940424*^9, 3.905558883667809*^9, 
   3.905560137128777*^9, 3.905560530642205*^9, 3.905560722048459*^9},
 CellLabel->
  "Out[713]=",ExpressionUUID->"a75458d2-24ac-4337-bbf2-d0b75d9869de"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dx", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Lmax", "-", "Lmin"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"Npts", "-", "1"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xpos", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Lmin", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"nn", "-", "1"}], ")"}], " ", "dx"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vofx", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", "0"}], " ", "||", " ", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", "a"}]}], ",", "Vinf", ",", 
        "0"}], "]"}], "+", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", 
          RowBox[{
           RowBox[{"a", "/", "2"}], "-", 
           RowBox[{"L", "/", "2"}]}]}], " ", "&&", " ", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", 
          RowBox[{
           RowBox[{"a", "/", "2"}], " ", "+", 
           RowBox[{"L", "/", "2"}]}]}]}], ",", "V0", ",", "0"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899622223365663*^9, 3.8996222237953444`*^9}, {
  3.899622330449094*^9, 3.899622346351935*^9}, {3.899622383196496*^9, 
  3.899622481222477*^9}, {3.899622514577979*^9, 3.8996225345132236`*^9}, {
  3.9054801682006063`*^9, 3.905480186319128*^9}, {3.905480252742992*^9, 
  3.905480257907967*^9}},
 CellLabel->
  "In[715]:=",ExpressionUUID->"1030e931-4f46-448f-bcee-912b0ad29438"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xpos", ",", "Vofx"}], "}"}], "]"}], ",", 
   RowBox[{"Joined", "->", "True"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<V(x)\>\"", ",", "Bold", ",", "16"}], "]"}]}], "}"}]}], 
   " ", ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Lmin", ",", " ", "Lmax"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.905480203623752*^9, 3.905480224309593*^9}, {
  3.905480311066214*^9, 3.905480487241486*^9}},
 CellLabel->
  "In[718]:=",ExpressionUUID->"012844bd-f5d9-43dc-8171-aa9503eea122"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxd1F9oTnEcx/Fj5t8YM2y5sJK5UG5ckAu1J7lQLvyJXJBCblyYIhdqNaSh
uDCU4YILf8qyDTURc7FR829DNmSPbKZnM/tnzzY2fD4/+3zqedfp9Lo6nXN+
3+/8HYUbdqVFUbT334V7eaK/vjBeVBCx/FgWK/7vKAqukPPYQzmH1cnz2HM5
mzXK586it/Jc1ixfuog+pjw/Ljc2oM/ymVL0Rd7E2uRc1i43N6Fv8oUylJC3
ss6U9+2S4y3oh9zwCnXLVZWoRy49jXrlfaxP3sj65aXsZ8r3HZCTA0xueoeS
8r1qNCiXnUdD8kE2LG9hv+QV7HfK/xyRR0eY3PIJjco1j9AfeR2LYp3rq/OO
dlQWPK5B9hI2Tr5yGdnh/KTJRw4ju68X2TvZePnNa2SvYuny3TvIXsgmyOG8
2hND8gFmt39F9mY2SX76BNnL2WT5xnVkh/mYIp84juzhIWTvZhnyh/fIXsOm
yg/uI3sxmyaHebQzQ3IRs7u+I3sbmy6/fIHs0Ay54hayw/xnxcbO02pmHypG
djj/dk83shexmfJ2Zod5scO+sTNYtryS2WG+7NtVyO5IIHsBmyWHebTDfrOf
1SM7nc2Ww/za+5ldfhPZba3IDvM+Rw771D51Etl1tcgO+8FexnLkPcy+dhXZ
YZ/YYX/nymuZfawE2WH/2INJZNemZbaWDI45P/YXZDUqlQ==
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox[
      StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
     TraditionalForm], 
    FormBox[
     TagBox[
      StyleBox["\"V(x)\"", Bold, 16, StripOnInput -> False], HoldForm], 
     TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 10.}, {0., 10.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9054802337613697`*^9, 3.905480266864655*^9, {3.905480314727227*^9, 
   3.9054803498863087`*^9}, 3.905480394832959*^9, {3.905480440712023*^9, 
   3.905480488693542*^9}, {3.90548355641037*^9, 3.9054835670873833`*^9}, 
   3.9054843855133047`*^9, 3.9054876964659233`*^9, 3.905488567668887*^9, 
   3.9055568031697197`*^9, 3.905558886606153*^9, 3.905560137194847*^9, 
   3.905560530703678*^9, 3.905560722117618*^9},
 CellLabel->
  "Out[718]=",ExpressionUUID->"4555a3df-1426-45b7-8a89-ab208fb9d886"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"D2dxmat", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", 
          RowBox[{"Npts", "-", "1"}]}], "]"}], ",", "1"}], "]"}], "+", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", 
          RowBox[{"Npts", "-", "1"}]}], "]"}], ",", 
        RowBox[{"-", "1"}]}], "]"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"DiagonalMatrix", "[", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", "Npts"}], "]"}], "]"}]}]}], ")"}], "/", 
    SuperscriptBox["dx", "2"]}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "very", " ", "crude", " ", "discretisation", " ", "of", " ", 
     "Laplacian"}], ",", " ", 
    RowBox[{"similar", " ", "to", " ", "example", " ", "10"}]}], "*)"}], 
  RowBox[{"Hmat", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["hbar", "2"], 
       RowBox[{"2", " ", "m"}]]}], "D2dxmat"}], " ", "+", " ", 
    RowBox[{"DiagonalMatrix", "[", "Vofx", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hmat", "=", 
   RowBox[{"N", "[", "Hmat", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8996225299845257`*^9, 3.899622603276466*^9}, {
  3.899622644731002*^9, 3.8996226946175623`*^9}, {3.8996227794781513`*^9, 
  3.899622822869417*^9}, {3.899623128104288*^9, 3.8996231308711157`*^9}},
 CellLabel->
  "In[719]:=",ExpressionUUID->"d94dcc6a-54c5-40f4-a08f-04472ab9b19e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"esyst", "=", 
   RowBox[{"Eigensystem", "[", "Hmat", "]"}]}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"statepick", ":=", "0"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"defaults", " ", "to", " ", "ground"}], "-", "state"}], ",", " ", 
    RowBox[{
    "increase", " ", "index", " ", "to", " ", "plot", " ", "higher", " ", 
     "states"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<\!\(\*OverscriptBox[\(H\), OverscriptBox[\(_\), \(^\)]]\) energy: \
\>\"", ",", "energy"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<\!\(\*OverscriptBox[\(H\), \(^\)]\) energy: \>\"", ",", 
   RowBox[{"N", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"statepick", " ", "+", "1"}], ")"}], 
      SuperscriptBox["hbar", "2"], 
      SuperscriptBox["Pi", "2"]}], 
     RowBox[{"2", " ", "m", " ", 
      SuperscriptBox["a", "2"]}]], "]"}]}], " ", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"state", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<test normalisation: \>\"", ",", "norm"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rescale", "=", "5"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "adjust", " ", "just", " ", "to", " ", "make", " ", "plot", " ", "look", 
    " ", "good"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"potplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"Vofx", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", "energy"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"state", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], "rescale"}], "+", "energy"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"potplot", ",", "Eplot", ",", "stateplot"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "0.5"}], " ", "V0"}], ",", 
      RowBox[{"30", " ", "V0"}]}], "}"}]}], ",", " ", 
   RowBox[{"Joined", "->", " ", "True"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<V,\[Phi],E\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], " ", ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<V(x)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(n\)]\)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(n\)]\)\>\""}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.8996228392207727`*^9, 3.899622859598736*^9}, {
   3.899623448488356*^9, 3.899623510975664*^9}, 3.899623565107758*^9, {
   3.89962400378223*^9, 3.899624054218791*^9}, {3.89962409133187*^9, 
   3.899624156288163*^9}, {3.899624212513987*^9, 3.8996242492963457`*^9}, {
   3.8996243921522512`*^9, 3.8996244824534807`*^9}, {3.905480503145958*^9, 
   3.905480503329431*^9}, {3.905483471565884*^9, 3.9054834719947567`*^9}, 
   3.9054836159967012`*^9, {3.905483661513507*^9, 3.905483760892819*^9}, {
   3.9054837979818707`*^9, 3.905483798203157*^9}, {3.9054838404436007`*^9, 
   3.905483847233034*^9}, {3.905486955991211*^9, 3.905486994535124*^9}},
 CellLabel->
  "In[721]:=",ExpressionUUID->"e861de32-d4d1-485a-92ee-e559d7ff7660"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*OverscriptBox[\\(H\\), OverscriptBox[\\(_\\), \
\\(^\\)]]\\) energy: \"\>", "\[InvisibleSpace]", "0.17291372215160766`"}],
  SequenceForm[
  "\!\(\*OverscriptBox[\(H\), OverscriptBox[\(_\), \(^\)]]\) energy: ", 
   0.17291372215160766`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.899624119374*^9, 3.899624157048259*^9}, {
   3.8996242129532347`*^9, 3.899624249848822*^9}, {3.899624394117045*^9, 
   3.899624482698307*^9}, 3.9054805066762342`*^9, 3.9054834749310102`*^9, {
   3.905483592844544*^9, 3.9054836182037363`*^9}, {3.905483726532296*^9, 
   3.905483763435031*^9}, 3.905483800290009*^9, {3.905483843246088*^9, 
   3.905483849592708*^9}, 3.905484393747451*^9, 3.9054869976756353`*^9, 
   3.905487702632895*^9, 3.905488567758102*^9, 3.905556804384667*^9, {
   3.905558893115597*^9, 3.905558900558826*^9}, 3.905560137282373*^9, 
   3.9055605307872066`*^9, 3.905560722202969*^9},
 CellLabel->
  "During evaluation of \
In[721]:=",ExpressionUUID->"545d00a0-2f00-4541-b3eb-654d936c94f5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*OverscriptBox[\\(H\\), \\(^\\)]\\) energy: \"\>", 
   "\[InvisibleSpace]", "0.13707783890401887`"}],
  SequenceForm[
  "\!\(\*OverscriptBox[\(H\), \(^\)]\) energy: ", 0.13707783890401887`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.899624119374*^9, 3.899624157048259*^9}, {
   3.8996242129532347`*^9, 3.899624249848822*^9}, {3.899624394117045*^9, 
   3.899624482698307*^9}, 3.9054805066762342`*^9, 3.9054834749310102`*^9, {
   3.905483592844544*^9, 3.9054836182037363`*^9}, {3.905483726532296*^9, 
   3.905483763435031*^9}, 3.905483800290009*^9, {3.905483843246088*^9, 
   3.905483849592708*^9}, 3.905484393747451*^9, 3.9054869976756353`*^9, 
   3.905487702632895*^9, 3.905488567758102*^9, 3.905556804384667*^9, {
   3.905558893115597*^9, 3.905558900558826*^9}, 3.905560137282373*^9, 
   3.9055605307872066`*^9, 3.905560722210249*^9},
 CellLabel->
  "During evaluation of \
In[721]:=",ExpressionUUID->"3ce58966-a29c-41ea-8a1e-aa7afb782d8a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"test normalisation: \"\>", "\[InvisibleSpace]", 
   "1.0000000000000002`"}],
  SequenceForm["test normalisation: ", 1.0000000000000002`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.899624119374*^9, 3.899624157048259*^9}, {
   3.8996242129532347`*^9, 3.899624249848822*^9}, {3.899624394117045*^9, 
   3.899624482698307*^9}, 3.9054805066762342`*^9, 3.9054834749310102`*^9, {
   3.905483592844544*^9, 3.9054836182037363`*^9}, {3.905483726532296*^9, 
   3.905483763435031*^9}, 3.905483800290009*^9, {3.905483843246088*^9, 
   3.905483849592708*^9}, 3.905484393747451*^9, 3.9054869976756353`*^9, 
   3.905487702632895*^9, 3.905488567758102*^9, 3.905556804384667*^9, {
   3.905558893115597*^9, 3.905558900558826*^9}, 3.905560137282373*^9, 
   3.9055605307872066`*^9, 3.905560722218986*^9},
 CellLabel->
  "During evaluation of \
In[721]:=",ExpressionUUID->"f4f021ed-ed7e-4a9f-aa92-ac4ef046d69c"]
}, Open  ]],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxd1V9ojXEcx/HHNv/m3wzncGEluVBudkFEnZNcKBf+RC5IITcuUORCyZBs
yi4MZbjgYqPI2VATMRdG2bAzsz+WTcy0zewPO2djw+f7tc+nzrueTq+rp+d5
ft/vWbBr/6Y9aUEQHPh34TdeEpu7svRYpKYaBdEsKy8S/M8do3Osx3TIqqLn
WzV0thWnL15A9fQ8q4m+egW1pNy/jY7Xoo/0+SL0id5itdNhq4NuakRf6cvF
qJPebnWnPG8P3daKvtO1b1AvXV6G+uiic6ifPmgN0JutH/RS62fK+x2kE4MW
3diAEvSDCpSkiy+hIfqINUxvs37Rq6zfKd9zhB4dsejWD2iUrnyC/tAbrCDa
vbEi51RXWeRpJZJzrXH09WtI9vOTRp88geSBfiTvttLpt3VIXmNl0PfvIXmR
NZ728ypP8OjDltzxBclbrYn0i+dIXm5Nom/eQLLPx2T6TAGSh4eQvNfKpN83
I3mdNYV+9BDJS6yptM+jPM2jj1pyzzck77Cm069fIdmbQcfuINnnPys6dp7W
WvLxPCT7+Zf7epG82JpJ77RknxfZ942caWXTqy3Z50u+W47krk4kL7Rm0T6P
su83ufolkjOs2bTPr3zIkm/fQnL7ZyT7vM+hfZ/KhWeRXPUMyb4f5GVWiN5n
yaUlSPZ9Ivv+DtPrLTn/NJJ9/8jJBJLf1a3IDSXD0bH/u79RYTJI
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxd11dslmUYxvFOoIONTAEpmLgONMYRF64DxcRB3FuMiXoAMY44I+CBYCKg
7Kl4IDWyBBwUhZpoMZaiLVRbWi2kA+yADkoHHXpdd7iu+P1Pmt9Jm6/f+7z3
/UyZNWfmcylJ/5WclMSfbFj+3ZWlszNyCqYvWYyGypOZvW0rGiLfxOyDRWiw
/ASzmxpRtvw2s7Mjed1alCVfyuw9eShTnsHsI+UoQ36B2V2daJC8cAGyxzI7
dxMaKF/D7P0FaID8ILPralG6/Cqz0yN5+TKUJk9j9q6dKFW+jdmHSlCKPIvZ
rS0oWZ4/D9nDmb3xU5QkX87sd1n/vnP+ZAPqk/f+gHrlvypRj9xzlskTmH0d
65YfYV3y66xTXrUSdcjffoPOyH+Uona5/TSTRzH7StYmz2St8kusRf5oCWqW
n2Kn5A3rUZNcWYEa5PGsXn6YnZBXrkB1culhVCOPZNXyfeyYHOe7So7zViHH
818mx/N4WI7nozjh+ypM+P/9lPB58hJ+f648jM2d/n9vlyexvfJoViBPZEXy
CFYir1iOSuVxrFxevw5VJvz9o3JJMTomL1uKquUHWK08hh2Xy8vQCXntGlQv
P84aEz7vSfloFTolF/+OmuUdX6EWeenHqFV+mbXJ97PT8lWsPeH/e0buOMPk
sj9Rh7z7O9Qpr1mNuuQ3Wbf8GDsr38B6Er7PXrmvl8lVf6M+OX8f6pfvZUk3
n/OP+ci+giXLn21Edjw/KfJ785Hd1orsZ1mqfPgQsm9nafLXu5B9IUuX43m1
B0Tya8w+Xofsh9hA+Zf9yL6WDZK/yEV2nI8M+YOFyO7uQvaLLFOuOILsu1iW
/P0eZF/GsuU4j/bgSH6H2SebkP0kGyL/dhDZ0VB5+zZkx/kfJt/B7HlzkR3P
v93SjOyL2XD5GWbHebHjfWNnshHyrcyO82Xv3IHshnpkT2Uj5TiPdrzf7AOF
yE5jo+Q4v/YrzN6yGdm1NciO836eHO9Te9GHyC74GdnxfrCvZqPl2cze9Dmy
431ix/t7jHwPsxe8j+x4/9idHciOfWms/DyzY7+yY17YMW/HyXcyO/Y3O283
smPfsy9h4+XYD+2YT3bsk3YWmyDH/mm/xezYV+3GBmTHfnu+HPPQjv3DLjqA
7FifJ8o3Mjv2bXvrFmTHfm7H/J0kxz5vL16E7Nj/7f4+ZMd9YbI8h9lxv7Bj
3ttxPbpAvojZMV/sp5kd9y179SpkxzyyY7+w4/5mZ7ApCfPLvoXZcR+032B2
zDs79hk77pd2/T/IjvGYI+dEctxX7UeZHfPUjv3JjvuvXfgrsmP+2qlsqhz7
tn09s2Ne27Gv2XE/tzd/ieyY73ZNNbLjvj9N/hcPYiek
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxN13tQ1NcVwHGEFeUhsrwfGkU0idGhbUyMEuM5BWdijLFUG19NjKCNEhnx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         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"V,\[Phi],E\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{-4., 10.}, {-0.035, 2.1}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"V(x)\"", "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(n\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(n\\)]\\)\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8996244532387257`*^9, 3.89962448274498*^9}, 
   3.905480506850601*^9, 3.905483475109538*^9, {3.905483592923877*^9, 
   3.9054836182846107`*^9}, {3.905483726674591*^9, 3.9054837635548058`*^9}, 
   3.905483800389413*^9, {3.9054838433293343`*^9, 3.905483849695395*^9}, 
   3.905484393845519*^9, 3.905486997919235*^9, 3.9054877027214193`*^9, 
   3.905488567860963*^9, 3.905556805093151*^9, {3.905558893292515*^9, 
   3.905558900650815*^9}, 3.905560137380679*^9, 3.905560530882967*^9, 
   3.9055607223007803`*^9},
 CellLabel->
  "Out[733]=",ExpressionUUID->"5b6d9585-27f3-4024-8c64-0e56e3693176"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Now compare with  eigenfunction of ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["H", "^"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "c70f9960-17e8-462d-a3e4-efe31239654a"],
 " "
}], "Subsection",
 CellChangeTimes->{{3.899624506043297*^9, 3.899624524097672*^9}, {
  3.905486870272456*^9, 
  3.905486924500218*^9}},ExpressionUUID->"6c12c7e7-74f4-4fbb-a3b7-\
98c7a67d8e20"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"statepick", ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"n_", ",", "x_"}], "]"}], "=", 
   RowBox[{
    SqrtBox[
     RowBox[{"2", "/", "a"}]], 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "+", "1"}], ")"}], "Pi", " ", "x"}], "a"], " ", 
     "]"}]}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]anal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", 
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], "<", "a"}]}], ",", 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"statepick", ",", 
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}]}], "]"}], ",", "0"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899624941857629*^9, 3.899624990801572*^9}, {
   3.899625030764553*^9, 3.8996251776844397`*^9}, {3.8996253610804043`*^9, 
   3.899625368205099*^9}, {3.899627395273919*^9, 3.899627413173223*^9}, {
   3.899627540604093*^9, 3.899627540833013*^9}, {3.905484524473914*^9, 
   3.9054845370250483`*^9}, {3.905484587078899*^9, 3.9054846751064587`*^9}, {
   3.905484791598624*^9, 3.905484791996854*^9}, {3.9054870595046997`*^9, 
   3.9054870821720457`*^9}, 3.9054877433870792`*^9, {3.9054880499696007`*^9, 
   3.9054880812467833`*^9}, {3.905559013124071*^9, 3.905559016179722*^9}},
 CellLabel->
  "In[734]:=",ExpressionUUID->"626ecff5-510a-41c0-854c-5fd17402074a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]analnorm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "/", 
      RowBox[{"Sqrt", "[", "norm", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplotanal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"\[Phi]analnorm", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barstateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"state", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899625196095552*^9, 3.899625242033729*^9}, {
   3.905484746295857*^9, 3.905484771296229*^9}, {3.905484993668909*^9, 
   3.905484994883258*^9}, {3.905487050414854*^9, 3.9054870695085783`*^9}, {
   3.90548713908259*^9, 3.905487153649495*^9}, {3.905487209927494*^9, 
   3.905487212781385*^9}, 3.9054877544353743`*^9, 3.905487800530904*^9, {
   3.9054878856018877`*^9, 3.905487917694559*^9}, {3.905488086791636*^9, 
   3.9054881167795763`*^9}, {3.905488153138892*^9, 3.905488161658227*^9}},
 CellLabel->
  "In[739]:=",ExpressionUUID->"31ea9a3c-1c9f-4caf-87e3-1c1effd5124c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"barstateplot", ",", "stateplotanal"}], "}"}], ",", 
   RowBox[{"Joined", "->", " ", "True"}], ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Phi](x)\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*OverscriptBox[\(\[Phi] \((x)\)\), \(_\)]\)\>\"", ",", 
      "\"\<\[Phi](x)\>\""}], "}"}]}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.899625219226104*^9, 3.89962527101703*^9}, {
  3.899625403025279*^9, 3.899625434560416*^9}, {3.905484821806992*^9, 
  3.905484830116604*^9}, {3.9054849088165703`*^9, 3.9054849985077543`*^9}, {
  3.9054850354343863`*^9, 3.905485036057548*^9}},
 CellLabel->
  "In[743]:=",ExpressionUUID->"c2085c58-aa40-4c8f-82d6-04eba3268b34"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwt13k41WkbB3D7EmU5HPtynOqtpBocO88dLVPTMkZaZKapd1qmN2kvUzNh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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxd13lQ1VUUwHF2BEEeu+CWmoy5NJVSpuW5aVSWk8tkJmpuWWZT4NZkWqk1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         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"\[Phi](x)\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-4., 10.}, {0, 0.1352659645253194}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*OverscriptBox[\\(\[Phi] \\((x)\\)\\), \\(_\\)]\\)\"", 
       "\"\[Phi](x)\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.899625251978793*^9, 3.899625271409679*^9}, {
   3.8996253803993998`*^9, 3.899625435081173*^9}, 3.899627421345015*^9, {
   3.9054847823089447`*^9, 3.9054847996182833`*^9}, 3.905484963016127*^9, 
   3.9054850062449303`*^9, 3.90548503851723*^9, 3.905487228722972*^9, 
   3.905487713507205*^9, 3.9054878931680317`*^9, 3.9054879605003643`*^9, 
   3.9054881684224243`*^9, 3.905488568063821*^9, 3.905556805381071*^9, 
   3.9055589180791883`*^9, 3.905559024296569*^9, 3.9055601375925817`*^9, 
   3.905560531105929*^9, 3.905560722509409*^9},
 CellLabel->
  "Out[743]=",ExpressionUUID->"672f6347-7cf5-4e74-823c-65bc09e0b962"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
    "The", " ", "groundstate", " ", "changes", " ", "a", " ", "little", " ", 
     "due", " ", "to", " ", "component", " ", "from", " ", "n"}], " ", "=", 
    " ", "3"}], ",", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "note", " ", "the", " ", "indexing", " ", "here", " ", "and", " ", 
      "indexing", " ", "in", " ", "matrix", " ", "form", " ", "is", " ", 
      "diffrent", " ", "statepick"}], " ", "+", " ", "1"}], " ", "=", " ", 
    "n"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.9055605430938883`*^9, 3.9055606411766653`*^9}, {
  3.905560953674377*^9, 
  3.905560969561524*^9}},ExpressionUUID->"8c4148ad-ce1f-4eec-8727-\
b6cbf41b6a12"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"statepick", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"n_", ",", "x_"}], "]"}], "=", 
   RowBox[{
    SqrtBox[
     RowBox[{"2", "/", "a"}]], 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "+", "1"}], ")"}], "Pi", " ", "x"}], "a"], " ", 
     "]"}]}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]anal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", 
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], "<", "a"}]}], ",", 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"statepick", ",", 
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}]}], "]"}], ",", "0"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899624941857629*^9, 3.899624990801572*^9}, {
   3.899625030764553*^9, 3.8996251776844397`*^9}, {3.8996253610804043`*^9, 
   3.899625368205099*^9}, {3.899627395273919*^9, 3.899627413173223*^9}, {
   3.899627540604093*^9, 3.899627540833013*^9}, {3.905484524473914*^9, 
   3.9054845370250483`*^9}, {3.905484587078899*^9, 3.9054846751064587`*^9}, {
   3.905484791598624*^9, 3.905484791996854*^9}, {3.9054870595046997`*^9, 
   3.9054870821720457`*^9}, 3.9054877433870792`*^9, {3.9054880499696007`*^9, 
   3.9054880812467833`*^9}, {3.905559013124071*^9, 3.905559016179722*^9}, {
   3.905560502433135*^9, 3.9055605027752132`*^9}},
 CellLabel->
  "In[745]:=",ExpressionUUID->"f7d3ce2c-4d07-4295-9776-3f61e4e19af2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]analnorm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "/", 
      RowBox[{"Sqrt", "[", "norm", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplotanal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"\[Phi]analnorm", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barstateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"state", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899625196095552*^9, 3.899625242033729*^9}, {
   3.905484746295857*^9, 3.905484771296229*^9}, {3.905484993668909*^9, 
   3.905484994883258*^9}, {3.905487050414854*^9, 3.9054870695085783`*^9}, {
   3.90548713908259*^9, 3.905487153649495*^9}, {3.905487209927494*^9, 
   3.905487212781385*^9}, 3.9054877544353743`*^9, 3.905487800530904*^9, {
   3.9054878856018877`*^9, 3.905487917694559*^9}, {3.905488086791636*^9, 
   3.9054881167795763`*^9}, {3.905488153138892*^9, 3.905488161658227*^9}},
 CellLabel->
  "In[750]:=",ExpressionUUID->"5feb2c54-3c83-436e-87a1-99459c0e98dd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"barstateplot", ",", "stateplotanal"}], "}"}], ",", 
   RowBox[{"Joined", "->", " ", "True"}], ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Phi](x)\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*OverscriptBox[\(\[Phi] \((x)\)\), \(_\)]\)\>\"", ",", 
      "\"\<\[Phi](x)\>\""}], "}"}]}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.899625219226104*^9, 3.89962527101703*^9}, {
  3.899625403025279*^9, 3.899625434560416*^9}, {3.905484821806992*^9, 
  3.905484830116604*^9}, {3.9054849088165703`*^9, 3.9054849985077543`*^9}, {
  3.9054850354343863`*^9, 3.905485036057548*^9}},
 CellLabel->
  "In[754]:=",ExpressionUUID->"afb5eafc-ca16-42bb-a628-9cf3ccb11b63"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxF13lYzukawPHqLalE+25oYZjmZIwrs6ju+zhZzx9MCZNJoa45ltFxKHEY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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxd13lQ1VUUwHEEQRYXdgJTw11rTKPFKfVcKC21xmVyLbF0mmk3yzKtJiVn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         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"\[Phi](x)\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-4., 10.}, {-0.13527289818419524`, 0.13527289818419524`}},
      PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*OverscriptBox[\\(\[Phi] \\((x)\\)\\), \\(_\\)]\\)\"", 
       "\"\[Phi](x)\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.899625251978793*^9, 3.899625271409679*^9}, {
   3.8996253803993998`*^9, 3.899625435081173*^9}, 3.899627421345015*^9, {
   3.9054847823089447`*^9, 3.9054847996182833`*^9}, 3.905484963016127*^9, 
   3.9054850062449303`*^9, 3.90548503851723*^9, 3.905487228722972*^9, 
   3.905487713507205*^9, 3.9054878931680317`*^9, 3.9054879605003643`*^9, 
   3.9054881684224243`*^9, 3.905488568063821*^9, 3.905556805381071*^9, 
   3.9055589180791883`*^9, 3.905559024296569*^9, 3.9055601375925817`*^9, {
   3.905560511437147*^9, 3.9055605313110847`*^9}, 3.905560722742694*^9},
 CellLabel->
  "Out[754]=",ExpressionUUID->"cf400ca8-1802-4e9d-af68-16cd61476045"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "The", " ", "first", " ", "excited", " ", "state", " ", "is", " ", "really",
    " ", "the", " ", 
   RowBox[{"same", ".", " ", "This"}], " ", "is", " ", "mainly", " ", "due", 
   " ", "to", " ", "the", " ", "fact", " ", "that", " ", "the", " ", "weight",
    " ", "of", " ", "the", " ", "excited", " ", "state", " ", "near", " ", 
   RowBox[{"a", "/", "2"}], " ", "is", " ", "very", " ", "low", " ", "as", 
   " ", "it", " ", "goes", " ", "to", " ", "zero", " ", 
   RowBox[{"there", "."}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.9055606668965282`*^9, 3.905560697070126*^9}, {
  3.905560810624956*^9, 
  3.905560867910589*^9}},ExpressionUUID->"eda72130-56ba-4679-a130-\
03665cf50479"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Comparison with  our matrix calculation", "Subsection",
 CellChangeTimes->{{3.899624506043297*^9, 3.899624524097672*^9}, {
  3.905486870272456*^9, 3.905486924500218*^9}, {3.9055589678937387`*^9, 
  3.905558989702208*^9}, {3.905559034315484*^9, 
  3.905559034753469*^9}},ExpressionUUID->"37e67b0a-8a02-46fe-a21c-\
ed5a3b327ecc"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"statepick", ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"goundstatematrix", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", 
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], "<", "a"}]}], ",", 
       RowBox[{"modifiedgroundstate", "[", 
        RowBox[{"xpos", "[", 
         RowBox[{"[", "nn", "]"}], "]"}], "]"}], ",", "0"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"goundstatematrix", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"goundstatematrixnorm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"goundstatematrix", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "/", 
      RowBox[{"Sqrt", "[", "norm", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplotmatrix", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"goundstatematrixnorm", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barstateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"state", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"barstateplot", ",", " ", "stateplotmatrix"}], "}"}], ",", 
   RowBox[{"Joined", "->", " ", 
    RowBox[{"{", 
     RowBox[{"False", ",", "True"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", "Thick"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Phi](x)\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*OverscriptBox[\(\[Phi] \((x)\)\), \(_\)]\) numerical\>\"", 
      ",", "\"\<\!\(\*OverscriptBox[\(\[Phi] \((x)\)\), \(_\)]\) \
matrix\>\""}], "}"}]}]}], " ", "]"}]}], "Input",
 CellChangeTimes->{{3.9055590764572067`*^9, 3.905559288007708*^9}, {
  3.905559392395711*^9, 3.9055593981410923`*^9}, {3.905559472769484*^9, 
  3.9055594757911882`*^9}, {3.905559511822167*^9, 3.905559669701745*^9}},
 CellLabel->
  "In[756]:=",ExpressionUUID->"a905a087-8f12-46d4-92c5-fec330da3d60"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        LineBox[CompressedData["
1:eJxd13lQ1VUUwHEWQRHQx3sspqZlWpnW2EqaeW4uk2mmmZbiiraoOSlpTZal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         "]]}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        PointBox[CompressedData["
1:eJwt13k41WkbB3D7EmU5HPtynOqtpBocO88dLVPTMkZaZKapd1qmN2kvUzNh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         "]]}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"\[Phi](x)\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-4., 10.}, {0, 0.1315899514888245}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*OverscriptBox[\\(\[Phi] \\((x)\\)\\), \\(_\\)]\\) numerical\
\"", "\"\\!\\(\\*OverscriptBox[\\(\[Phi] \\((x)\\)\\), \\(_\\)]\\) matrix\""},
       "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.905559255918886*^9, 3.905559317055253*^9}, 
   3.905559478608541*^9, {3.905559525279786*^9, 3.905559532569491*^9}, 
   3.905559591212805*^9, 3.905559621869858*^9, 3.905559670487566*^9, 
   3.905560137712071*^9, 3.905560531468351*^9, {3.9055607147200127`*^9, 
   3.905560722907485*^9}},
 CellLabel->
  "Out[763]=",ExpressionUUID->"b10ecffe-dbc5-4b0c-8e69-c37ce1cce62e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "We", " ", "see", " ", "they", " ", "agrees", " ", "really", " ", "well"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.905559487134779*^9, 3.905559502157548*^9}},
 CellLabel->
  "In[764]:=",ExpressionUUID->"e29d1c77-6f4e-4af8-b452-a88482d8205a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["beyond the limit", "Section",
 CellChangeTimes->{{3.899622069064502*^9, 3.899622085587371*^9}, 
   3.899628256433084*^9, {3.905499475238668*^9, 3.905499520844656*^9}, {
   3.905559731874028*^9, 
   3.905559760754299*^9}},ExpressionUUID->"2adb9eae-1036-4576-a789-\
7f168dc685fe"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Npts", ":=", "256"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lmin", ":=", 
   RowBox[{"-", "4"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lmax", ":=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", ":=", "6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L", ":=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hbar", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vinf", ":=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"E0", " ", "=", " ", 
   RowBox[{"N", "[", 
    FractionBox[
     RowBox[{
      SuperscriptBox["hbar", "2"], 
      SuperscriptBox["Pi", "2"]}], 
     RowBox[{" ", 
      RowBox[{"2", " ", "m", " ", 
       SuperscriptBox["a", "2"]}]}]], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V0", ":=", "1"}], ";"}]}], "Input",
 CellChangeTimes->{{3.899622089212001*^9, 3.8996222185781307`*^9}, 
   3.8996223523885317`*^9, {3.899622431267106*^9, 3.899622434850268*^9}, {
   3.899625007181662*^9, 3.8996250155412493`*^9}, {3.90548010145901*^9, 
   3.905480116265518*^9}, {3.90548029236373*^9, 3.905480301209652*^9}, {
   3.9054834907615623`*^9, 3.905483561156596*^9}, 3.9054843796734037`*^9, {
   3.905487642115416*^9, 3.905487687287425*^9}, {3.905559764865982*^9, 
   3.905559779097299*^9}, {3.9055603387311783`*^9, 3.905560343349742*^9}},
 CellLabel->
  "In[765]:=",ExpressionUUID->"ba074c57-3e9d-4896-9a08-d370579ad7a5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dx", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Lmax", "-", "Lmin"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"Npts", "-", "1"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xpos", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Lmin", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"nn", "-", "1"}], ")"}], " ", "dx"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vofx", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", "0"}], " ", "||", " ", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", "a"}]}], ",", "Vinf", ",", 
        "0"}], "]"}], "+", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], ">", 
          RowBox[{
           RowBox[{"a", "/", "2"}], "-", 
           RowBox[{"L", "/", "2"}]}]}], " ", "&&", " ", 
         RowBox[{
          RowBox[{"xpos", "[", 
           RowBox[{"[", "nn", "]"}], "]"}], "<", 
          RowBox[{
           RowBox[{"a", "/", "2"}], " ", "+", 
           RowBox[{"L", "/", "2"}]}]}]}], ",", "V0", ",", "0"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899622223365663*^9, 3.8996222237953444`*^9}, {
  3.899622330449094*^9, 3.899622346351935*^9}, {3.899622383196496*^9, 
  3.899622481222477*^9}, {3.899622514577979*^9, 3.8996225345132236`*^9}, {
  3.9054801682006063`*^9, 3.905480186319128*^9}, {3.905480252742992*^9, 
  3.905480257907967*^9}},
 CellLabel->
  "In[775]:=",ExpressionUUID->"985db6d9-6334-43a8-b012-47d5b63d7ed4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"xpos", ",", "Vofx"}], "}"}], "]"}], ",", 
   RowBox[{"Joined", "->", "True"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<V(x)\>\"", ",", "Bold", ",", "16"}], "]"}]}], "}"}]}], 
   " ", ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Lmin", ",", " ", "Lmax"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.905480203623752*^9, 3.905480224309593*^9}, {
  3.905480311066214*^9, 3.905480487241486*^9}},
 CellLabel->
  "In[778]:=",ExpressionUUID->"0ddca9e2-5fbb-45c9-856c-0e29e3ba3a56"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxd1E9oz3Ecx/Gvn/k3xgxbDpTMQbk4kIPaLzkoBxI5kEIuDqZoB7UaDkNx
MJThwMGfssxQRMxho+bfhmzIfrKZfpjf/tjvt7Hh9frM61W/Z3379jh9+36/
n/d73rbSdTtiURTt/nfhXpPsbypNlJdErDiezypGHUXBtfJcdl8uZI3yHPZU
LmAt8qmT6LU8m7XJ586i91nPT8gtzeijfKIKfZI3sE65iHXJba3oi3ymGiXl
zexb1vt2y4l29ENufoFSct111CNXHUe98h7WJ69n/fIS9jPr+w7I6QEmt75B
afnObZSRq0+jQXkfG5I3sV/ycvY7638OyyPDTG7/gEbk+gfoj7yWRfGgVMnD
emQvZmPkC+eRHc5PTD54ANl9vcjezsbKr14ieyXLkW/dRPYCNk4O59UeH5LL
mN31Gdkb2QT58SNkL2MT5SuXkR3mY5J85DCyhwaRvZPlyu/eIns1myzfu4vs
RWyKHObRzgvJ5czu/o7sLWyq/PwZskPT5NpryA7znz/qKFrF7P0VyA7n3+5J
IXshmy5vZXaYFzvsGzuXFcgrmB3my75Rh+yvSWTPZzPkMI922G/2kyZk57CZ
cphfey+za64iu7MD2WHeZ8lhn9rHjiK7sQHZYT/YS1mhvIvZly4iO+wTO+zv
InkNsw9VIjvsHzuTRnZDLK+jMvPfxfG/2tC09g==
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox[
      StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
     TraditionalForm], 
    FormBox[
     TagBox[
      StyleBox["\"V(x)\"", Bold, 16, StripOnInput -> False], HoldForm], 
     TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-4., 10.}, {0., 10.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9054802337613697`*^9, 3.905480266864655*^9, {3.905480314727227*^9, 
   3.9054803498863087`*^9}, 3.905480394832959*^9, {3.905480440712023*^9, 
   3.905480488693542*^9}, {3.90548355641037*^9, 3.9054835670873833`*^9}, 
   3.9054843855133047`*^9, 3.9054876964659233`*^9, 3.905488567668887*^9, 
   3.9055568031697197`*^9, 3.905558886606153*^9, 3.9055597858041353`*^9, 
   3.905560137895733*^9, 3.905560352298029*^9, 3.905560531577018*^9, 
   3.9055607230036383`*^9},
 CellLabel->
  "Out[778]=",ExpressionUUID->"14f716ef-f6de-425c-b182-5f25021c1e4c"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"D2dxmat", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", 
          RowBox[{"Npts", "-", "1"}]}], "]"}], ",", "1"}], "]"}], "+", 
      RowBox[{"DiagonalMatrix", "[", 
       RowBox[{
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", 
          RowBox[{"Npts", "-", "1"}]}], "]"}], ",", 
        RowBox[{"-", "1"}]}], "]"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"DiagonalMatrix", "[", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"1", ",", "Npts"}], "]"}], "]"}]}]}], ")"}], "/", 
    SuperscriptBox["dx", "2"]}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "very", " ", "crude", " ", "discretisation", " ", "of", " ", 
     "Laplacian"}], ",", " ", 
    RowBox[{"similar", " ", "to", " ", "example", " ", "10"}]}], "*)"}], 
  RowBox[{"Hmat", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["hbar", "2"], 
       RowBox[{"2", " ", "m"}]]}], "D2dxmat"}], " ", "+", " ", 
    RowBox[{"DiagonalMatrix", "[", "Vofx", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hmat", "=", 
   RowBox[{"N", "[", "Hmat", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8996225299845257`*^9, 3.899622603276466*^9}, {
  3.899622644731002*^9, 3.8996226946175623`*^9}, {3.8996227794781513`*^9, 
  3.899622822869417*^9}, {3.899623128104288*^9, 3.8996231308711157`*^9}},
 CellLabel->
  "In[779]:=",ExpressionUUID->"ea13344a-62ae-414e-8155-55ff687177f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"esyst", "=", 
   RowBox[{"Eigensystem", "[", "Hmat", "]"}]}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"statepick", ":=", "0"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"defaults", " ", "to", " ", "ground"}], "-", "state"}], ",", " ", 
    RowBox[{
    "increase", " ", "index", " ", "to", " ", "plot", " ", "higher", " ", 
     "states"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
  "\"\<\!\(\*OverscriptBox[\(H\), OverscriptBox[\(_\), \(^\)]]\) energy: \
\>\"", ",", "energy"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<\!\(\*OverscriptBox[\(H\), \(^\)]\) energy: \>\"", ",", 
   RowBox[{"N", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"statepick", " ", "+", "1"}], ")"}], 
      SuperscriptBox["hbar", "2"], 
      SuperscriptBox["Pi", "2"]}], 
     RowBox[{"2", " ", "m", " ", 
      SuperscriptBox["a", "2"]}]], "]"}]}], " ", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"state", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Print", "[", 
  RowBox[{"\"\<test normalisation: \>\"", ",", "norm"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rescale", "=", "5"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "adjust", " ", "just", " ", "to", " ", "make", " ", "plot", " ", "look", 
    " ", "good"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"potplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"Vofx", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", "energy"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"state", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], "rescale"}], "+", "energy"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"potplot", ",", "Eplot", ",", "stateplot"}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "0.5"}], " ", "V0"}], ",", 
      RowBox[{"10", " ", "V0"}]}], "}"}]}], ",", " ", 
   RowBox[{"Joined", "->", " ", "True"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<V,\[Phi],E\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], " ", ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<V(x)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(n\)]\)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(n\)]\)\>\""}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.8996228392207727`*^9, 3.899622859598736*^9}, {
   3.899623448488356*^9, 3.899623510975664*^9}, 3.899623565107758*^9, {
   3.89962400378223*^9, 3.899624054218791*^9}, {3.89962409133187*^9, 
   3.899624156288163*^9}, {3.899624212513987*^9, 3.8996242492963457`*^9}, {
   3.8996243921522512`*^9, 3.8996244824534807`*^9}, {3.905480503145958*^9, 
   3.905480503329431*^9}, {3.905483471565884*^9, 3.9054834719947567`*^9}, 
   3.9054836159967012`*^9, {3.905483661513507*^9, 3.905483760892819*^9}, {
   3.9054837979818707`*^9, 3.905483798203157*^9}, {3.9054838404436007`*^9, 
   3.905483847233034*^9}, {3.905486955991211*^9, 3.905486994535124*^9}, {
   3.905560368655727*^9, 3.905560369589226*^9}},
 CellLabel->
  "In[781]:=",ExpressionUUID->"7c4e6adb-6149-411b-a775-7b4635d5ca63"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*OverscriptBox[\\(H\\), OverscriptBox[\\(_\\), \
\\(^\\)]]\\) energy: \"\>", "\[InvisibleSpace]", "0.5464515801278718`"}],
  SequenceForm[
  "\!\(\*OverscriptBox[\(H\), OverscriptBox[\(_\), \(^\)]]\) energy: ", 
   0.5464515801278718],
  Editable->False]], "Print",
 CellChangeTimes->{{3.899624119374*^9, 3.899624157048259*^9}, {
   3.8996242129532347`*^9, 3.899624249848822*^9}, {3.899624394117045*^9, 
   3.899624482698307*^9}, 3.9054805066762342`*^9, 3.9054834749310102`*^9, {
   3.905483592844544*^9, 3.9054836182037363`*^9}, {3.905483726532296*^9, 
   3.905483763435031*^9}, 3.905483800290009*^9, {3.905483843246088*^9, 
   3.905483849592708*^9}, 3.905484393747451*^9, 3.9054869976756353`*^9, 
   3.905487702632895*^9, 3.905488567758102*^9, 3.905556804384667*^9, {
   3.905558893115597*^9, 3.905558900558826*^9}, 3.905559793269061*^9, 
   3.905560137981284*^9, {3.905560359613758*^9, 3.905560370211738*^9}, 
   3.9055605316607428`*^9, 3.905560723087521*^9},
 CellLabel->
  "During evaluation of \
In[781]:=",ExpressionUUID->"e7b56840-6e9f-4c3c-a824-ee1dc35abb4a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\!\\(\\*OverscriptBox[\\(H\\), \\(^\\)]\\) energy: \"\>", 
   "\[InvisibleSpace]", "0.13707783890401887`"}],
  SequenceForm[
  "\!\(\*OverscriptBox[\(H\), \(^\)]\) energy: ", 0.13707783890401887`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.899624119374*^9, 3.899624157048259*^9}, {
   3.8996242129532347`*^9, 3.899624249848822*^9}, {3.899624394117045*^9, 
   3.899624482698307*^9}, 3.9054805066762342`*^9, 3.9054834749310102`*^9, {
   3.905483592844544*^9, 3.9054836182037363`*^9}, {3.905483726532296*^9, 
   3.905483763435031*^9}, 3.905483800290009*^9, {3.905483843246088*^9, 
   3.905483849592708*^9}, 3.905484393747451*^9, 3.9054869976756353`*^9, 
   3.905487702632895*^9, 3.905488567758102*^9, 3.905556804384667*^9, {
   3.905558893115597*^9, 3.905558900558826*^9}, 3.905559793269061*^9, 
   3.905560137981284*^9, {3.905560359613758*^9, 3.905560370211738*^9}, 
   3.9055605316607428`*^9, 3.905560723094762*^9},
 CellLabel->
  "During evaluation of \
In[781]:=",ExpressionUUID->"a7d8cbc4-2d72-45f4-9c8b-cb9f173a7ee1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"test normalisation: \"\>", "\[InvisibleSpace]", 
   "0.9999999999999998`"}],
  SequenceForm["test normalisation: ", 0.9999999999999998],
  Editable->False]], "Print",
 CellChangeTimes->{{3.899624119374*^9, 3.899624157048259*^9}, {
   3.8996242129532347`*^9, 3.899624249848822*^9}, {3.899624394117045*^9, 
   3.899624482698307*^9}, 3.9054805066762342`*^9, 3.9054834749310102`*^9, {
   3.905483592844544*^9, 3.9054836182037363`*^9}, {3.905483726532296*^9, 
   3.905483763435031*^9}, 3.905483800290009*^9, {3.905483843246088*^9, 
   3.905483849592708*^9}, 3.905484393747451*^9, 3.9054869976756353`*^9, 
   3.905487702632895*^9, 3.905488567758102*^9, 3.905556804384667*^9, {
   3.905558893115597*^9, 3.905558900558826*^9}, 3.905559793269061*^9, 
   3.905560137981284*^9, {3.905560359613758*^9, 3.905560370211738*^9}, 
   3.9055605316607428`*^9, 3.9055607231031837`*^9},
 CellLabel->
  "During evaluation of \
In[781]:=",ExpressionUUID->"68d9588f-69a0-4c64-80e8-1d39d0bdbfec"]
}, Open  ]],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxd1E9oz3Ecx/Gvn/k3xgxbDpTMQbk4kIPaLzkoBxI5kEIuDqZoB7UaDkNx
MJThwMGfssxQRMxho+bfhmzIfrKZfpjf/tjvt7Hh9frM61W/Z3379jh9+36/
n/d73rbSdTtiURTt/nfhXpPsbypNlJdErDiezypGHUXBtfJcdl8uZI3yHPZU
LmAt8qmT6LU8m7XJ586i91nPT8gtzeijfKIKfZI3sE65iHXJba3oi3ymGiXl
zexb1vt2y4l29ENufoFSct111CNXHUe98h7WJ69n/fIS9jPr+w7I6QEmt75B
afnObZSRq0+jQXkfG5I3sV/ycvY7638OyyPDTG7/gEbk+gfoj7yWRfGgVMnD
emQvZmPkC+eRHc5PTD54ANl9vcjezsbKr14ieyXLkW/dRPYCNk4O59UeH5LL
mN31Gdkb2QT58SNkL2MT5SuXkR3mY5J85DCyhwaRvZPlyu/eIns1myzfu4vs
RWyKHObRzgvJ5czu/o7sLWyq/PwZskPT5NpryA7znz/qKFrF7P0VyA7n3+5J
IXshmy5vZXaYFzvsGzuXFcgrmB3my75Rh+yvSWTPZzPkMI922G/2kyZk57CZ
cphfey+za64iu7MD2WHeZ8lhn9rHjiK7sQHZYT/YS1mhvIvZly4iO+wTO+zv
InkNsw9VIjvsHzuTRnZDLK+jMvPfxfG/2tC09g==
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxd11dslmUYxvFORlugDJkCMkxciRrjiKK4DhwHKnFvMSbqgcQ44sAIeGAx
EVD2VDyQGlkCDopCTbQYS1FKqy1US1NasAM66KRDr+sO1xW//0nzO2nz9Xuf
976fKbPnzHouJem/kpOS+JNl58+ouXxAztyqmUsWo2HyZGZv24qGyjcx+2AR
GiI/wezGBpQlz2V2ViSvW4sy5UuZvScPZch3MftIORosv8Dsrk40SF6Yg+yx
zM7dhAbK1zJ7fwEaID/I7NoalC6/xuz0SF6+DKXJ05m9aydKlW9j9uFilCLP
ZnZLM0qWF8xH9nBmb/wUJclXMPtd1r/vnD/ZgPrkvT+gXvmvCtQj95xl8gRm
X8+65UdYl/wG65RXrUQd8rffoHb5j1LUJredYfIoZl/FWuVZrEV+mTXLHy1B
TfJT7LS8YT1qlCuOonp5PKuTH2Yn5ZUrUK1cWoKOyyNZtXwfq5LjfFfKcd6O
yvH8l8nxPJbI8XwcSvi+ChP+fz8lfJ68hN+fK2ezeTP/7+3yJLZXHs0K5Ims
SB7BiuUVy1GpPI6Vy+vXoYqEv39MLj6EquRlS1G1/ACrkcewE3J5GTopr12D
6uTHWUPC5z0lH6tEp+VDv6MmecdXqFle+jFqkV9hrfL97Ix8NWtL+P+2yx3t
TC77E3XIu79DnfKa1ahLfot1y4+xs/IM1pPwffbKfb1Mrvwb9cn5+1C/fC9L
uvmcf8xH9pUsWf5sI7Lj+UmR31uA7NYWZD/LUuWSw8i+naXJX+9C9oUsXY7n
1R4Qya8z+0Qtsh9iA+Vf9iP7OjZI/iIX2XE+BssfLER2dxeyX2QZ8tEjyL6b
Zcrf70H2ZSxLjvNoD4nkd5h9qhHZT7Kh8m8HkR0Nk7dvQ3ac/2z5DmbPn4fs
eP7t5iZkX8yGy88wO86LHe8bO4ONkG9ldpwve+cOZNfXIXsaGynHebTj/WYf
KER2Ghslx/m1X2X2ls3IrjmO7Djv58nxPrUXfYjsgp+RHe8H+xo2Wn6J2Zs+
R3a8T+x4f4+R72F2zvvIjveP3dmB7NiXxsrPMzv2KzvmhR3zdpx8J7Njf7Pz
diM79j37EjZejv3Qjvlkxz5pZ7IJcuyf9tvMjn3VbqhHduy358sxD+3YP+yi
A8iO9XmifCOzY9+2t25BduzndszfSXLs8/biRciO/d/u70N23Bcmy3OYHfcL
O+a9HdejC+SLmB3zxX6a2XHfslevQnbMIzv2Czvub/ZgNiVhftm3MDvug/ab
zI55Z8c+Y8f90q77B9kxHqfKUyM57qv2o8yOeWrH/mTH/dcu/BXZMX/tVDZN
jn3bvoHZMa/t2NfsuJ/bm79Edsx3+3g1suO+P13+FxncBKQ=
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.007333333333333334], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxV13tY1fUdwPHD/SrXwx3xxvJCLXwyWJR+PlrLWj552WylbqmV15bTcjPT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         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"V,\[Phi],E\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{-4., 10.}, {-0.5, 10.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"V(x)\"", "\"\\!\\(\\*SubscriptBox[\\(E\\), \\(n\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(n\\)]\\)\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.007333333333333334`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8996244532387257`*^9, 3.89962448274498*^9}, 
   3.905480506850601*^9, 3.905483475109538*^9, {3.905483592923877*^9, 
   3.9054836182846107`*^9}, {3.905483726674591*^9, 3.9054837635548058`*^9}, 
   3.905483800389413*^9, {3.9054838433293343`*^9, 3.905483849695395*^9}, 
   3.905484393845519*^9, 3.905486997919235*^9, 3.9054877027214193`*^9, 
   3.905488567860963*^9, 3.905556805093151*^9, {3.905558893292515*^9, 
   3.905558900650815*^9}, 3.905559793389224*^9, 3.90556013808892*^9, {
   3.905560359735056*^9, 3.90556037033139*^9}, 3.9055605317564793`*^9, 
   3.905560723182315*^9},
 CellLabel->
  "Out[793]=",ExpressionUUID->"7cdc3297-9319-4589-8101-0e905a6dba3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Now compare with  eigenfunction of ",
 Cell[BoxData[
  FormBox[
   OverscriptBox["H", "^"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "ed17ad4c-311c-4820-a895-b5796cb95c1a"],
 " "
}], "Subsection",
 CellChangeTimes->{{3.899624506043297*^9, 3.899624524097672*^9}, {
  3.905486870272456*^9, 
  3.905486924500218*^9}},ExpressionUUID->"ac509dfc-fc5e-453e-9b19-\
61c03541f7a5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"statepick", ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"n_", ",", "x_"}], "]"}], "=", 
   RowBox[{
    SqrtBox[
     RowBox[{"2", "/", "a"}]], 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "+", "1"}], ")"}], "Pi", " ", "x"}], "a"], " ", 
     "]"}]}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]anal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", 
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], "<", "a"}]}], ",", 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"statepick", ",", 
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}]}], "]"}], ",", "0"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899624941857629*^9, 3.899624990801572*^9}, {
   3.899625030764553*^9, 3.8996251776844397`*^9}, {3.8996253610804043`*^9, 
   3.899625368205099*^9}, {3.899627395273919*^9, 3.899627413173223*^9}, {
   3.899627540604093*^9, 3.899627540833013*^9}, {3.905484524473914*^9, 
   3.9054845370250483`*^9}, {3.905484587078899*^9, 3.9054846751064587`*^9}, {
   3.905484791598624*^9, 3.905484791996854*^9}, {3.9054870595046997`*^9, 
   3.9054870821720457`*^9}, 3.9054877433870792`*^9, {3.9054880499696007`*^9, 
   3.9054880812467833`*^9}, {3.905559013124071*^9, 3.905559016179722*^9}},
 CellLabel->
  "In[794]:=",ExpressionUUID->"d27eff5e-654a-4bb8-8231-1fda47810551"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]analnorm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "/", 
      RowBox[{"Sqrt", "[", "norm", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplotanal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"\[Phi]analnorm", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barstateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"state", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899625196095552*^9, 3.899625242033729*^9}, {
   3.905484746295857*^9, 3.905484771296229*^9}, {3.905484993668909*^9, 
   3.905484994883258*^9}, {3.905487050414854*^9, 3.9054870695085783`*^9}, {
   3.90548713908259*^9, 3.905487153649495*^9}, {3.905487209927494*^9, 
   3.905487212781385*^9}, 3.9054877544353743`*^9, 3.905487800530904*^9, {
   3.9054878856018877`*^9, 3.905487917694559*^9}, {3.905488086791636*^9, 
   3.9054881167795763`*^9}, {3.905488153138892*^9, 3.905488161658227*^9}},
 CellLabel->
  "In[799]:=",ExpressionUUID->"56441a6e-bd6a-4e9d-b296-fe793e5148a7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"barstateplot", ",", "stateplotanal"}], "}"}], ",", 
   RowBox[{"Joined", "->", " ", "True"}], ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Phi](x)\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*OverscriptBox[\(\[Phi] \((x)\)\), \(_\)]\)\>\"", ",", 
      "\"\<\[Phi](x)\>\""}], "}"}]}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.899625219226104*^9, 3.89962527101703*^9}, {
  3.899625403025279*^9, 3.899625434560416*^9}, {3.905484821806992*^9, 
  3.905484830116604*^9}, {3.9054849088165703`*^9, 3.9054849985077543`*^9}, {
  3.9054850354343863`*^9, 3.905485036057548*^9}},
 CellLabel->
  "In[803]:=",ExpressionUUID->"318e6e83-fd2d-4ca7-84e4-0646cb568337"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwt13dUVNcWBnCqFGkDSB/aSEyQFyNIL2erYwwaKxEQY9fns0STmBAMopiE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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxd13lQ1VUUwHF2BEEeu+CWmoy5NJVSpuW5aVSWk8tkJmpuWWZT4NZkWqk1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         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"\[Phi](x)\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-4., 10.}, {0, 0.1352659645253194}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*OverscriptBox[\\(\[Phi] \\((x)\\)\\), \\(_\\)]\\)\"", 
       "\"\[Phi](x)\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.899625251978793*^9, 3.899625271409679*^9}, {
   3.8996253803993998`*^9, 3.899625435081173*^9}, 3.899627421345015*^9, {
   3.9054847823089447`*^9, 3.9054847996182833`*^9}, 3.905484963016127*^9, 
   3.9054850062449303`*^9, 3.90548503851723*^9, 3.905487228722972*^9, 
   3.905487713507205*^9, 3.9054878931680317`*^9, 3.9054879605003643`*^9, 
   3.9054881684224243`*^9, 3.905488568063821*^9, 3.905556805381071*^9, 
   3.9055589180791883`*^9, 3.905559024296569*^9, 3.905559806870821*^9, 
   3.905560138313118*^9, 3.9055603795288563`*^9, 3.905560531971233*^9, 
   3.9055607234358187`*^9},
 CellLabel->
  "Out[803]=",ExpressionUUID->"327a43c9-ac12-45ff-8080-7bfe16c829a7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Now", " ", "the", " ", "ground", " ", "state", " ", "start", " ", "to", 
    " ", "differ", " ", "from", " ", "the", " ", "original", " ", "grouns", 
    " ", "state", " ", "significantly"}], ",", " ", 
   RowBox[{
   "one", " ", "can", " ", "think", " ", "of", " ", "this", " ", "like", " ", 
    "this", " ", "due", " ", "to", " ", "middle", " ", "step", " ", "the", 
    " ", "probability", " ", "to", " ", "find", " ", "the", " ", "particle", 
    " ", "there", " ", "is", " ", "decreasing", " ", "while", " ", "it", " ", 
    "is", " ", "increasing", " ", "in", " ", "the", " ", "other", " ", 
    "area"}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.905559811819035*^9, 3.9055599457923117`*^9}},
 CellLabel->
  "In[804]:=",ExpressionUUID->"28ca917a-4894-4703-9ba1-bfa6cbb512a9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"statepick", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"n_", ",", "x_"}], "]"}], "=", 
   RowBox[{
    SqrtBox[
     RowBox[{"2", "/", "a"}]], 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "+", "1"}], ")"}], "Pi", " ", "x"}], "a"], " ", 
     "]"}]}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]anal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", 
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], "<", "a"}]}], ",", 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"statepick", ",", 
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}]}], "]"}], ",", "0"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899624941857629*^9, 3.899624990801572*^9}, {
   3.899625030764553*^9, 3.8996251776844397`*^9}, {3.8996253610804043`*^9, 
   3.899625368205099*^9}, {3.899627395273919*^9, 3.899627413173223*^9}, {
   3.899627540604093*^9, 3.899627540833013*^9}, {3.905484524473914*^9, 
   3.9054845370250483`*^9}, {3.905484587078899*^9, 3.9054846751064587`*^9}, {
   3.905484791598624*^9, 3.905484791996854*^9}, {3.9054870595046997`*^9, 
   3.9054870821720457`*^9}, 3.9054877433870792`*^9, {3.9054880499696007`*^9, 
   3.9054880812467833`*^9}, {3.905559013124071*^9, 3.905559016179722*^9}, {
   3.905560760755537*^9, 3.905560760971258*^9}},
 CellLabel->
  "In[831]:=",ExpressionUUID->"7f7d0988-e81f-4dc0-a18e-f44d7ac090f3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]analnorm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]anal", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "/", 
      RowBox[{"Sqrt", "[", "norm", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplotanal", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"\[Phi]analnorm", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barstateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"state", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.899625196095552*^9, 3.899625242033729*^9}, {
   3.905484746295857*^9, 3.905484771296229*^9}, {3.905484993668909*^9, 
   3.905484994883258*^9}, {3.905487050414854*^9, 3.9054870695085783`*^9}, {
   3.90548713908259*^9, 3.905487153649495*^9}, {3.905487209927494*^9, 
   3.905487212781385*^9}, 3.9054877544353743`*^9, 3.905487800530904*^9, {
   3.9054878856018877`*^9, 3.905487917694559*^9}, {3.905488086791636*^9, 
   3.9054881167795763`*^9}, {3.905488153138892*^9, 3.905488161658227*^9}},
 CellLabel->
  "In[836]:=",ExpressionUUID->"ea1b364a-e335-4f14-a5f7-30cb4ea039be"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"barstateplot", ",", "stateplotanal"}], "}"}], ",", 
   RowBox[{"Joined", "->", " ", "True"}], ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Phi](x)\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*OverscriptBox[\(\[Phi] \((x)\)\), \(_\)]\)\>\"", ",", 
      "\"\<\[Phi](x)\>\""}], "}"}]}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.899625219226104*^9, 3.89962527101703*^9}, {
  3.899625403025279*^9, 3.899625434560416*^9}, {3.905484821806992*^9, 
  3.905484830116604*^9}, {3.9054849088165703`*^9, 3.9054849985077543`*^9}, {
  3.9054850354343863`*^9, 3.905485036057548*^9}},
 CellLabel->
  "In[840]:=",ExpressionUUID->"7a6d965c-ae79-4969-8f8d-514526845d00"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxF13tUzekawPHuRWF3LzWMy5xjDGvMMqSj9vPMDAtjXGrGEEMzHBbGcTlD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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxd13lQ1VUUwHEEQRYXdgJTw11rTKPFKfVcKC21xmVyLbF0mmk3yzKtJiVn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         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"\[Phi](x)\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-4., 10.}, {-0.14037939578760839`, 0.14037939578786068`}},
      PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*OverscriptBox[\\(\[Phi] \\((x)\\)\\), \\(_\\)]\\)\"", 
       "\"\[Phi](x)\""}, "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.899625251978793*^9, 3.899625271409679*^9}, {
   3.8996253803993998`*^9, 3.899625435081173*^9}, 3.899627421345015*^9, {
   3.9054847823089447`*^9, 3.9054847996182833`*^9}, 3.905484963016127*^9, 
   3.9054850062449303`*^9, 3.90548503851723*^9, 3.905487228722972*^9, 
   3.905487713507205*^9, 3.9054878931680317`*^9, 3.9054879605003643`*^9, 
   3.9054881684224243`*^9, 3.905488568063821*^9, 3.905556805381071*^9, 
   3.9055589180791883`*^9, 3.905559024296569*^9, 3.905559806870821*^9, 
   3.905560138313118*^9, 3.9055603795288563`*^9, 3.905560531971233*^9, 
   3.9055607234358187`*^9, 3.905560772934863*^9},
 CellLabel->
  "Out[840]=",ExpressionUUID->"0cdfb05d-6665-494a-a436-0255dd36b5aa"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Now", " ", "the", " ", "first", " ", "excited", " ", "also", " ", "start", 
   " ", "to", " ", "differ", " ", "a", " ", 
   RowBox[{"little", "."}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.905559811819035*^9, 3.9055599457923117`*^9}, {
  3.905560783314508*^9, 
  3.905560803137356*^9}},ExpressionUUID->"026b0ad2-605f-4673-a2f7-\
eead4d87d2a1"]
}, Open  ]],

Cell["Comparison with  our matrix calculation", "Subsection",
 CellChangeTimes->{{3.899624506043297*^9, 3.899624524097672*^9}, {
  3.905486870272456*^9, 3.905486924500218*^9}, {3.9055589678937387`*^9, 
  3.905558989702208*^9}, {3.905559034315484*^9, 
  3.905559034753469*^9}},ExpressionUUID->"eb843b5c-3c89-4d4f-b440-\
3011ac8c53f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["(c) Finding the matrix representation", "Section",
 CellChangeTimes->{{3.905487499768862*^9, 3.905487546957458*^9}, {
  3.90549949926156*^9, 
  3.905499500741687*^9}},ExpressionUUID->"b8e58d3c-9952-4bc6-a203-\
8184bc708040"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "V0", ",", " ", "a", ",", " ", "L", ",", " ", "hbar", ",", " ", "m"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]", "[", 
    RowBox[{"n_", ",", "x_"}], "]"}], "=", 
   RowBox[{
    SqrtBox[
     RowBox[{"2", "/", "a"}]], 
    RowBox[{"Sin", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"(", "n", ")"}], "Pi", " ", "x"}], "a"], " ", "]"}]}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Energy", "[", "n_", "]"}], " ", "=", " ", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", "n", ")"}], "2"], " ", 
     SuperscriptBox["hbar", "2"], 
     SuperscriptBox["Pi", "2"]}], 
    RowBox[{" ", 
     RowBox[{"2", " ", "m", " ", 
      SuperscriptBox["a", "2"]}]}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", " ", "=", " ", 
   RowBox[{"DiagonalMatrix", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Energy", "[", "nn", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"nn", ",", "1", ",", "3"}], "}"}]}], "]"}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", " ", "=", 
   RowBox[{"V0", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", " ", 
       RowBox[{
        RowBox[{"Integrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Phi]", "[", 
            RowBox[{"nn", ",", "x"}], "]"}], " ", 
           RowBox[{"\[Phi]", "[", 
            RowBox[{"mm", ",", "x"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{
             RowBox[{"a", "/", "2"}], "-", 
             RowBox[{"L", "/", "2"}]}], ",", 
            RowBox[{
             RowBox[{"a", "/", "2"}], "+", 
             RowBox[{"L", "/", "2"}]}]}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"nn", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"mm", ",", "1", ",", "3"}], "}"}]}], "]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.9054872556994553`*^9, 3.9054873144264593`*^9}, 
   3.905487391791429*^9, {3.905487435356843*^9, 3.905487461465569*^9}, {
   3.9054883059249687`*^9, 3.9054884719311028`*^9}, {3.905488583462682*^9, 
   3.9054886778984613`*^9}, {3.905488737025764*^9, 3.905488738969001*^9}, {
   3.905488778575358*^9, 3.905488800220212*^9}, 3.9054953988205013`*^9, {
   3.905495436229062*^9, 3.9054954365173473`*^9}, {3.9054954737545424`*^9, 
   3.9054954778660383`*^9}, {3.9054959710556927`*^9, 3.905495972952973*^9}, 
   3.9054960685717773`*^9, {3.905498924026931*^9, 3.905498930954039*^9}, {
   3.905556525697237*^9, 3.90555657170422*^9}, {3.905559997031049*^9, 
   3.905560061628007*^9}},
 CellLabel->
  "In[805]:=",ExpressionUUID->"86742e1a-8179-4fbf-b01f-c10342d1acd7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"H1", " ", "=", " ", 
   RowBox[{"H", "+", "V"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"H1", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.90549889709457*^9, 3.9054989418659563`*^9}, {
  3.9054993763325157`*^9, 3.9054993885711393`*^9}},
 CellLabel->
  "In[810]:=",ExpressionUUID->"14580d61-908a-4c94-be7a-378d8eaf88d4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["hbar", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"], " ", "m"}]], "+", 
       RowBox[{"V0", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["L", "a"], "+", 
          FractionBox[
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"L", " ", "\[Pi]"}], "a"], "]"}], "\[Pi]"]}], ")"}]}]}], 
      "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"4", " ", "V0", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"L", " ", "\[Pi]"}], 
            RowBox[{"2", " ", "a"}]], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{"L", " ", "\[Pi]"}], 
           RowBox[{"2", " ", "a"}]], "]"}]}], "\[Pi]"]}]},
     {"0", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", 
         SuperscriptBox["hbar", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        RowBox[{
         SuperscriptBox["a", "2"], " ", "m"}]], "+", 
       RowBox[{"V0", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["L", "a"], "-", 
          FractionBox[
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"2", " ", "L", " ", "\[Pi]"}], "a"], "]"}], 
           RowBox[{"2", " ", "\[Pi]"}]]}], ")"}]}]}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"4", " ", "V0", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox[
            RowBox[{"L", " ", "\[Pi]"}], 
            RowBox[{"2", " ", "a"}]], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox[
           RowBox[{"L", " ", "\[Pi]"}], 
           RowBox[{"2", " ", "a"}]], "]"}]}], "\[Pi]"]}], "0", 
      RowBox[{
       FractionBox[
        RowBox[{"9", " ", 
         SuperscriptBox["hbar", "2"], " ", 
         SuperscriptBox["\[Pi]", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox["a", "2"], " ", "m"}]], "+", 
       RowBox[{"V0", " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox["L", "a"], "+", 
          FractionBox[
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"3", " ", "L", " ", "\[Pi]"}], "a"], "]"}], 
           RowBox[{"3", " ", "\[Pi]"}]]}], ")"}]}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.905498901285058*^9, 3.905498942441348*^9}, 
   3.905499391400279*^9, {3.905556545831513*^9, 3.905556575605989*^9}, 
   3.90555680177256*^9, 3.9055568436024313`*^9, {3.905560014024832*^9, 
   3.905560068935763*^9}, 3.905560139822839*^9, {3.905560395309658*^9, 
   3.905560419762848*^9}, 3.905560533535919*^9, 3.9055607249986057`*^9},
 CellLabel->
  "Out[811]//MatrixForm=",ExpressionUUID->"9f5c1106-e9fd-4512-9d97-\
ddb795725ff7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Hnumerical", " ", "=", " ", 
   RowBox[{"H1", " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "->", " ", "6"}], ",", " ", 
      RowBox[{"L", " ", "->", " ", "2"}], ",", " ", 
      RowBox[{"V0", " ", "->", " ", "1"}], ",", " ", 
      RowBox[{"hbar", " ", "->", " ", "1"}], ",", " ", 
      RowBox[{"m", " ", "->", " ", "1"}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.9054995406952877`*^9, 3.905499679907529*^9}, {
  3.9055599846549683`*^9, 3.9055599864141893`*^9}, {3.9055604076021957`*^9, 
  3.905560408378728*^9}},
 CellLabel->
  "In[812]:=",ExpressionUUID->"b5e4db59-fbcf-4884-b395-c012d20a96e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenstates", " ", "=", " ", 
  RowBox[{"Eigensystem", "[", "Hnumerical", "]"}]}]], "Input",
 CellChangeTimes->{{3.905499653539596*^9, 3.905499684955504*^9}, {
  3.905499744195181*^9, 3.905499747585627*^9}, {3.9055564104119263`*^9, 
  3.905556413909298*^9}},
 CellLabel->
  "In[813]:=",ExpressionUUID->"2a3a319b-da5c-460c-b422-0dad5cc74a27"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"18", " ", 
        SqrtBox["3"]}], "+", 
       RowBox[{"24", " ", "\[Pi]"}], "+", 
       RowBox[{"5", " ", 
        SuperscriptBox["\[Pi]", "3"]}], "+", 
       RowBox[{"2", " ", 
        SqrtBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1215", "-", 
            RowBox[{"18", " ", 
             SqrtBox["3"], " ", 
             SuperscriptBox["\[Pi]", "3"]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Pi]", "6"]}]}], ")"}]}]]}]}], 
      RowBox[{"72", " ", "\[Pi]"}]], ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"9", " ", 
         SqrtBox["3"]}], "-", 
        RowBox[{"12", " ", "\[Pi]"}], "-", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Pi]", "3"]}]}], 
       RowBox[{"36", " ", "\[Pi]"}]]}], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"18", " ", 
        SqrtBox["3"]}], "+", 
       RowBox[{"24", " ", "\[Pi]"}], "+", 
       RowBox[{"5", " ", 
        SuperscriptBox["\[Pi]", "3"]}], "-", 
       RowBox[{"2", " ", 
        SqrtBox[
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1215", "-", 
            RowBox[{"18", " ", 
             SqrtBox["3"], " ", 
             SuperscriptBox["\[Pi]", "3"]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Pi]", "6"]}]}], ")"}]}]]}]}], 
      RowBox[{"72", " ", "\[Pi]"}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "81"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "27"}], "+", 
          RowBox[{"2", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["\[Pi]", "3"]}], "-", 
          SqrtBox[
           RowBox[{"6", " ", 
            RowBox[{"(", 
             RowBox[{"1215", "-", 
              RowBox[{"18", " ", 
               SqrtBox["3"], " ", 
               SuperscriptBox["\[Pi]", "3"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["\[Pi]", "6"]}]}], ")"}]}]]}], ")"}]}], ",", 
       "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "81"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "27"}], "+", 
          RowBox[{"2", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["\[Pi]", "3"]}], "+", 
          SqrtBox[
           RowBox[{"6", " ", 
            RowBox[{"(", 
             RowBox[{"1215", "-", 
              RowBox[{"18", " ", 
               SqrtBox["3"], " ", 
               SuperscriptBox["\[Pi]", "3"]}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["\[Pi]", "6"]}]}], ")"}]}]]}], ")"}]}], ",", 
       "0", ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.905499663478278*^9, 3.905499694366534*^9}, {
   3.905499749991164*^9, 3.905499766750428*^9}, 3.905556414862319*^9, 
   3.905556585028233*^9, 3.905556801820912*^9, {3.905556846721904*^9, 
   3.9055568514146976`*^9}, {3.9055600460130863`*^9, 3.905560074973983*^9}, 
   3.905560139866157*^9, {3.905560395343444*^9, 3.905560419928981*^9}, 
   3.905560533584715*^9, 3.9055607250456*^9},
 CellLabel->
  "Out[813]=",ExpressionUUID->"a1586994-081d-4a2c-9b48-587067ddab6c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"groundstate", " ", "=", " ", 
   RowBox[{
    RowBox[{"eigenstates", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"3", ",", ";;"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.905556377002302*^9, 3.905556481082674*^9}},
 CellLabel->
  "In[814]:=",ExpressionUUID->"ce251a8a-5e28-499d-bc8a-5c121933b33d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"modifiedgroundstate", "[", "x_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"nn", ",", "x"}], "]"}], 
       RowBox[{"groundstate", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"nn", ",", "1", ",", "3"}], "}"}]}], "]"}], "/.", " ", 
    RowBox[{"a", "->", "6"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.905556488981524*^9, 3.905556510960972*^9}, {
   3.9055565928290987`*^9, 3.9055567696370153`*^9}, 3.905556887149879*^9, {
   3.905556917567862*^9, 3.905556936421281*^9}},
 CellLabel->
  "In[815]:=",ExpressionUUID->"2259b85b-e5f5-40f5-a3df-ea3844529cc6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"modifiedgroundstate", "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"1", ",", "x"}], "]"}], "/.", " ", 
      RowBox[{"a", "->", " ", "6"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "6"}], "}"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Phi](x)\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*OverscriptBox[\(\*SubscriptBox[\(\[Phi]\), \(1\)] \((x)\)\), \
\(_\)]\)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(\[Phi]\), \(1\)]\)(x)\>\""}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9055567592844667`*^9, 3.905556763341806*^9}, {
  3.9055568619296837`*^9, 3.905556898460195*^9}, {3.9055569481730556`*^9, 
  3.905556951955862*^9}, {3.905556996451092*^9, 3.905557046628359*^9}, {
  3.905557080327581*^9, 3.905557127332512*^9}},
 CellLabel->
  "In[816]:=",ExpressionUUID->"8866b2bf-e3d1-4747-bece-44c6eed83902"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV2nk8VF8bAHDZZmhhZsiSKKFCRbSgPIeIH2Upe5Js2bJFOyEpW6Go7Cq7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          "]]}, Annotation[#, "Charting`Private`Tag$84150#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV2Hk4VPsbAPAxzJwzyM6ULdmSttuikHrflpssoY3QYt/KkhtRVKPkWi8l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          "]]}, Annotation[#, "Charting`Private`Tag$84150#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"\[Phi](x)\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 6}, {0., 1.3949577101942463`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*OverscriptBox[\\(\\*SubscriptBox[\\(\[Phi]\\), \\(1\\)] \
\\((x)\\)\\), \\(_\\)]\\)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Phi]\\), \\(1\\)]\\)(x)\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.905556801929119*^9, 3.905556875792315*^9, 3.905556954479331*^9, {
   3.905557023482113*^9, 3.905557049889282*^9}, {3.905557083031756*^9, 
   3.9055571281973457`*^9}, 3.9055600972504263`*^9, 3.905560139962899*^9, {
   3.905560395432439*^9, 3.905560420018875*^9}, 3.905560533681836*^9, 
   3.905560725136882*^9},
 CellLabel->
  "Out[816]=",ExpressionUUID->"bbe20cf6-f265-41da-b820-1b5bde1458fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Comparing", " ", "the", " ", "eigenenergies"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"previous", " ", "eigen", " ", "energies"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"eigenenergies0", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Energy", "[", "nn", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"nn", ",", "1", ",", "3"}], "}"}]}], "]"}], "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "->", " ", "6"}], ",", " ", 
       RowBox[{"L", " ", "->", " ", "2"}], ",", " ", 
       RowBox[{"V0", " ", "->", " ", "0.07"}], ",", " ", 
       RowBox[{"hbar", " ", "->", " ", "1"}], ",", " ", 
       RowBox[{"m", " ", "->", " ", "1"}]}], "}"}]}], "//", 
    "N"}]}]}]], "Input",
 CellChangeTimes->{{3.905557446189385*^9, 3.905557463155175*^9}, {
  3.905557535610244*^9, 3.90555766589891*^9}},
 CellLabel->
  "In[817]:=",ExpressionUUID->"0b43ffde-d05f-4c80-bcb1-b266e8f285b2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.13707783890401887`", ",", "0.5483113556160755`", ",", 
   "1.2337005501361697`"}], "}"}]], "Output",
 CellChangeTimes->{{3.9055576106975718`*^9, 3.9055576287240458`*^9}, 
   3.905557666865192*^9, 3.90556010641509*^9, 3.905560140003689*^9, {
   3.905560395473443*^9, 3.905560420058099*^9}, 3.905560533722473*^9, 
   3.905560725176893*^9},
 CellLabel->
  "Out[817]=",ExpressionUUID->"4cf66300-4df0-4d2b-849e-5c1c347bd121"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"New", " ", "eigen", " ", "energies"}], "*)"}]], "Input",
 CellChangeTimes->{{3.90555767904208*^9, 3.905557687768345*^9}},
 CellLabel->
  "In[818]:=",ExpressionUUID->"e33074e7-4a90-4f9d-9ca6-655f0296c961"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenenergies", " ", "=", " ", 
  RowBox[{"Reverse", "[", 
   RowBox[{"eigenstates", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.90555767263762*^9, 3.905557745518386*^9}},
 CellLabel->
  "In[819]:=",ExpressionUUID->"7619e651-fd5b-4ca3-ac90-b1dcda544515"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"18", " ", 
      SqrtBox["3"]}], "+", 
     RowBox[{"24", " ", "\[Pi]"}], "+", 
     RowBox[{"5", " ", 
      SuperscriptBox["\[Pi]", "3"]}], "-", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"1215", "-", 
          RowBox[{"18", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["\[Pi]", "3"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", "6"]}]}], ")"}]}]]}]}], 
    RowBox[{"72", " ", "\[Pi]"}]], ",", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"9", " ", 
       SqrtBox["3"]}], "-", 
      RowBox[{"12", " ", "\[Pi]"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Pi]", "3"]}]}], 
     RowBox[{"36", " ", "\[Pi]"}]]}], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"18", " ", 
      SqrtBox["3"]}], "+", 
     RowBox[{"24", " ", "\[Pi]"}], "+", 
     RowBox[{"5", " ", 
      SuperscriptBox["\[Pi]", "3"]}], "+", 
     RowBox[{"2", " ", 
      SqrtBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"1215", "-", 
          RowBox[{"18", " ", 
           SqrtBox["3"], " ", 
           SuperscriptBox["\[Pi]", "3"]}], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["\[Pi]", "6"]}]}], ")"}]}]]}]}], 
    RowBox[{"72", " ", "\[Pi]"}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.905557726984762*^9, 3.905557746117844*^9}, 
   3.905560108630918*^9, 3.905560140035331*^9, {3.905560395502397*^9, 
   3.905560420087904*^9}, 3.9055605337533503`*^9, 3.905560725203988*^9},
 CellLabel->
  "Out[819]=",ExpressionUUID->"2fa1db4f-b0df-4863-b0ce-e170557fc215"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "From", " ", "comparision", " ", "note", " ", "that", " ", "the", " ", 
   "ground", " ", "state", " ", "energy", " ", "has", " ", "increased", " ", 
   "the", " ", "most", " ", "while", " ", "higher", " ", "state", " ", 
   "energies", " ", "increases", " ", "very", " ", "little"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.905557758041787*^9, 3.9055578362497663`*^9}},
 CellLabel->
  "In[820]:=",ExpressionUUID->"2235f11b-0e55-4b2a-852e-5e170eff33e8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", " ", "=", " ", "6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"statepick", ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"energy", "=", 
   RowBox[{
    RowBox[{"esyst", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"Npts", "-", "statepick"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"goundstatematrix", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], ">", "0"}], " ", "&&", 
        RowBox[{
         RowBox[{"xpos", "[", 
          RowBox[{"[", "nn", "]"}], "]"}], "<", "a"}]}], ",", 
       RowBox[{"modifiedgroundstate", "[", 
        RowBox[{"xpos", "[", 
         RowBox[{"[", "nn", "]"}], "]"}], "]"}], ",", "0"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"norm", " ", "=", " ", 
   RowBox[{"Sum", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"goundstatematrix", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"goundstatematrixnorm", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"goundstatematrix", "[", 
       RowBox[{"[", "nn", "]"}], "]"}], "/", 
      RowBox[{"Sqrt", "[", "norm", "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"stateplotmatrix", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"goundstatematrixnorm", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"barstateplot", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"xpos", "[", 
        RowBox[{"[", "nn", "]"}], "]"}], ",", 
       RowBox[{"state", "[", 
        RowBox[{"[", "nn", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"nn", ",", "1", ",", "Npts"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"barstateplot", ",", " ", "stateplotmatrix"}], "}"}], ",", 
   RowBox[{"Joined", "->", " ", 
    RowBox[{"{", 
     RowBox[{"False", ",", "True"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "->", " ", "All"}], ",", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", "Thick"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "16"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<\[Phi](x)\>\"", ",", "Bold", ",", "16"}], "]"}]}], 
     "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*OverscriptBox[\(\[Phi] \((x)\)\), \(_\)]\) numerical\>\"", 
      ",", "\"\<\!\(\*OverscriptBox[\(\[Phi] \((x)\)\), \(_\)]\) \
matrix\>\""}], "}"}]}]}], " ", "]"}]}], "Input",
 CellChangeTimes->{{3.9055590764572067`*^9, 3.905559288007708*^9}, {
  3.905559392395711*^9, 3.9055593981410923`*^9}, {3.905559472769484*^9, 
  3.9055594757911882`*^9}, {3.905559511822167*^9, 3.905559669701745*^9}, {
  3.905560168023364*^9, 3.905560175326585*^9}},
 CellLabel->
  "In[821]:=",ExpressionUUID->"02075391-7bc3-4f4a-85a0-e59c25103ee2"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        LineBox[CompressedData["
1:eJxd13lQ1VUUwHFkFZB9dSlToclkphrTGK3ONZomskIZs80wdTTNxqVcSq1c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         "]]}}, {{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[Large]], 
        PointBox[CompressedData["
1:eJwt13dUVNcWBnCqFGkDSB/aSEyQFyNIL2erYwwaKxEQY9fns0STmBAMopiE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         "]]}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox[
         StyleBox["\"x\"", Bold, 16, StripOnInput -> False], HoldForm], 
        TraditionalForm], 
       FormBox[
        TagBox[
         StyleBox["\"\[Phi](x)\"", Bold, 16, StripOnInput -> False], 
         HoldForm], TraditionalForm]}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{-4., 10.}, {0, 0.12793235074114842`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*OverscriptBox[\\(\[Phi] \\((x)\\)\\), \\(_\\)]\\) numerical\
\"", "\"\\!\\(\\*OverscriptBox[\\(\[Phi] \\((x)\\)\\), \\(_\\)]\\) matrix\""},
       "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.905559255918886*^9, 3.905559317055253*^9}, 
   3.905559478608541*^9, {3.905559525279786*^9, 3.905559532569491*^9}, 
   3.905559591212805*^9, 3.905559621869858*^9, 3.905559670487566*^9, {
   3.905560120963916*^9, 3.905560178158064*^9}, {3.905560395599579*^9, 
   3.9055604206001797`*^9}, 3.9055605342885427`*^9, 3.90556072572466*^9},
 CellLabel->
  "Out[829]=",ExpressionUUID->"24deccf5-1735-4f33-8cf8-9ecb85075a80"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "We", " ", "see", " ", "even", " ", "now", " ", "the", " ", "lowenergy", 
   " ", "state", " ", "calculation", " ", "is", " ", "able", " ", "to", " ", 
   "provide", " ", "a", " ", "reasonably", " ", "good", " ", 
   RowBox[{"approximation", "."}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.905559487134779*^9, 3.905559502157548*^9}, {
  3.905560189034622*^9, 3.905560316079267*^9}, {3.905560442924539*^9, 
  3.905560443703437*^9}},
 CellLabel->
  "In[830]:=",ExpressionUUID->"498b53db-91ff-4aa3-ba7c-1f9dd8166460"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"3257", " ", "12"}]], "Input",
 CellChangeTimes->{{3.907734279952445*^9, 3.907734283242831*^9}, {
  3.9077343673688803`*^9, 3.9077343687880087`*^9}},
 CellLabel->
  "In[646]:=",ExpressionUUID->"43612dc6-6ac9-4b56-b125-eec931292e37"],

Cell[BoxData["39084"], "Output",
 CellChangeTimes->{3.907734283591489*^9, 3.9077343692966957`*^9},
 CellLabel->
  "Out[646]=",ExpressionUUID->"8ee0624a-906d-4824-a11d-281b793dd522"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{
   SuperscriptBox["10", "19"], "/", 
   SuperscriptBox["0.01", "3"]}]}]], "Input",
 CellChangeTimes->{{3.9077344619296417`*^9, 3.907734468825097*^9}},
 CellLabel->
  "In[647]:=",ExpressionUUID->"de21fabf-2d85-4e99-9b37-a7e870f97d0e"],

Cell[BoxData["1.9999999999999998`*^25"], "Output",
 CellChangeTimes->{3.907734469301365*^9},
 CellLabel->
  "Out[647]=",ExpressionUUID->"0e488392-c3ed-4b71-a902-57cd93c3b247"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{962, 705},
WindowMargins->{{Automatic, 266}, {143, Automatic}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"3b83a215-ed91-4b6b-868e-875fbacebca5"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 285, 5, 122, "Section",ExpressionUUID->"3110dde7-8a66-4ac9-a459-d26d82046679"],
Cell[CellGroupData[{
Cell[868, 29, 230, 4, 96, "Section",ExpressionUUID->"afecc867-154c-4e71-b732-f0499ce2d1b4"],
Cell[1101, 35, 2596, 71, 587, "Input",ExpressionUUID->"d0c54bfc-113f-4c87-9f49-e04756d705e7"],
Cell[CellGroupData[{
Cell[3722, 110, 368, 8, 116, "Input",ExpressionUUID->"9bb123da-5300-44ff-b975-1c13a1e47932"],
Cell[4093, 120, 3019, 90, 258, "Output",ExpressionUUID->"312d5996-6202-43aa-af0c-01b8bc7dc82e"]
}, Open  ]],
Cell[7127, 213, 566, 13, 164, "Input",ExpressionUUID->"102f9e31-744d-4099-abcf-60d7ac695bca"],
Cell[CellGroupData[{
Cell[7718, 230, 365, 7, 67, "Input",ExpressionUUID->"5b52f1dc-97f8-486e-ba94-3eee58168266"],
Cell[8086, 239, 957, 24, 164, "Output",ExpressionUUID->"ec1b1d39-68a8-4e46-8e12-20a2767fe7ff"]
}, Open  ]],
Cell[9058, 266, 909, 18, 356, "Input",ExpressionUUID->"83524ce4-8c98-4065-ab60-3c76a83148ac"],
Cell[9970, 286, 383, 10, 67, "Input",ExpressionUUID->"e26388f4-b4d6-48d6-8287-ebde1d4d8f29"],
Cell[10356, 298, 743, 19, 164, "Input",ExpressionUUID->"5485002e-33a0-452f-956e-4da09d8d300b"],
Cell[CellGroupData[{
Cell[11124, 321, 1236, 31, 269, "Input",ExpressionUUID->"43af2bc8-2804-46f5-955e-e26c98f940d3"],
Cell[12363, 354, 19402, 377, 326, "Output",ExpressionUUID->"6473c53b-87cb-4911-b5df-0d72d895c0b5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31802, 736, 1032, 27, 308, "Input",ExpressionUUID->"cf436028-b665-4015-81bd-b9fbadffed24"],
Cell[32837, 765, 396, 9, 67, "Output",ExpressionUUID->"92eb84c4-caaf-47ea-b934-fb2a58d6954d"]
}, Open  ]],
Cell[33248, 777, 245, 5, 67, "Input",ExpressionUUID->"3ffbf3e8-5c0e-40f6-bef9-0f94f0d88aeb"],
Cell[CellGroupData[{
Cell[33518, 786, 317, 7, 67, "Input",ExpressionUUID->"9deceff4-fa21-47d4-a05f-4ab8eebe983a"],
Cell[33838, 795, 366, 8, 67, "Output",ExpressionUUID->"155ac9b4-2994-49ff-8ef5-e66807105b43"]
}, Open  ]],
Cell[34219, 806, 504, 10, 212, "Input",ExpressionUUID->"d4bc52c9-13fa-46ba-ab8c-00c7ff053f12"],
Cell[CellGroupData[{
Cell[34748, 820, 185, 3, 67, "Input",ExpressionUUID->"aad09c50-717a-41a7-8ea2-cdd1a046bf90"],
Cell[34936, 825, 322, 7, 67, "Output",ExpressionUUID->"62cb50f9-14a4-46e0-8f18-f89695ab4962"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35307, 838, 240, 4, 122, "Section",ExpressionUUID->"09cdcffa-d853-4c67-8ef7-8d79a6292044"],
Cell[CellGroupData[{
Cell[35572, 846, 1436, 36, 549, "Input",ExpressionUUID->"1b4a9a41-82e3-4292-a494-b8dd01ed2e46"],
Cell[37011, 884, 338, 5, 67, "Output",ExpressionUUID->"a75458d2-24ac-4337-bbf2-d0b75d9869de"]
}, Open  ]],
Cell[37364, 892, 1980, 58, 452, "Input",ExpressionUUID->"1030e931-4f46-448f-bcee-912b0ad29438"],
Cell[CellGroupData[{
Cell[39369, 954, 903, 25, 260, "Input",ExpressionUUID->"012844bd-f5d9-43dc-8171-aa9503eea122"],
Cell[40275, 981, 4645, 114, 340, "Output",ExpressionUUID->"4555a3df-1426-45b7-8a89-ab208fb9d886"]
}, Open  ]],
Cell[44935, 1098, 1602, 44, 594, "Input",ExpressionUUID->"d94dcc6a-54c5-40f4-a08f-04472ab9b19e"],
Cell[CellGroupData[{
Cell[46562, 1146, 4904, 140, 1375, "Input",ExpressionUUID->"e861de32-d4d1-485a-92ee-e559d7ff7660"],
Cell[CellGroupData[{
Cell[51491, 1290, 1056, 19, 73, "Print",ExpressionUUID->"545d00a0-2f00-4541-b3eb-654d936c94f5"],
Cell[52550, 1311, 1008, 18, 54, "Print",ExpressionUUID->"3ce58966-a29c-41ea-8a1e-aa7afb782d8a"],
Cell[53561, 1331, 947, 17, 54, "Print",ExpressionUUID->"f4f021ed-ed7e-4a9f-aa92-ac4ef046d69c"]
}, Open  ]],
Cell[54523, 1351, 16906, 360, 342, "Output",ExpressionUUID->"5b6d9585-27f3-4024-8c64-0e56e3693176"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71466, 1716, 416, 12, 84, "Subsection",ExpressionUUID->"6c12c7e7-74f4-4fbb-a3b7-98c7a67d8e20"],
Cell[71885, 1730, 2209, 61, 444, "Input",ExpressionUUID->"626ecff5-510a-41c0-854c-5fd17402074a"],
Cell[74097, 1793, 2036, 56, 408, "Input",ExpressionUUID->"31ea9a3c-1c9f-4caf-87e3-1c1effd5124c"],
Cell[CellGroupData[{
Cell[76158, 1853, 1056, 25, 269, "Input",ExpressionUUID->"c2085c58-aa40-4c8f-82d6-04eba3268b34"],
Cell[77217, 1880, 16352, 341, 341, "Output",ExpressionUUID->"672f6347-7cf5-4e74-823c-65bc09e0b962"]
}, Open  ]],
Cell[93584, 2224, 719, 18, 260, "Input",ExpressionUUID->"8c4148ad-ce1f-4eec-8727-b6cbf41b6a12"],
Cell[94306, 2244, 2261, 62, 444, "Input",ExpressionUUID->"f7d3ce2c-4d07-4295-9776-3f61e4e19af2"],
Cell[96570, 2308, 2036, 56, 408, "Input",ExpressionUUID->"5feb2c54-3c83-436e-87a1-99459c0e98dd"],
Cell[CellGroupData[{
Cell[98631, 2368, 1056, 25, 56, "Input",ExpressionUUID->"afb5eafc-ca16-42bb-a628-9cf3ccb11b63"],
Cell[99690, 2395, 15676, 329, 261, "Output",ExpressionUUID->"cf400ca8-1802-4e9d-af68-16cd61476045"]
}, Open  ]],
Cell[115381, 2727, 731, 14, 52, "Input",ExpressionUUID->"eda72130-56ba-4679-a130-03665cf50479"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116149, 2746, 333, 5, 54, "Subsection",ExpressionUUID->"37e67b0a-8a02-46fe-a21c-ed5a3b327ecc"],
Cell[CellGroupData[{
Cell[116507, 2755, 3824, 112, 247, "Input",ExpressionUUID->"a905a087-8f12-46d4-92c5-fec330da3d60"],
Cell[120334, 2869, 16643, 350, 267, "Output",ExpressionUUID->"b10ecffe-dbc5-4b0c-8e69-c37ce1cce62e"]
}, Open  ]],
Cell[136992, 3222, 288, 7, 30, "Input",ExpressionUUID->"e29d1c77-6f4e-4af8-b452-a88482d8205a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[137329, 3235, 284, 5, 122, "Section",ExpressionUUID->"2adb9eae-1036-4576-a789-7f168dc685fe"],
Cell[137616, 3242, 1557, 38, 549, "Input",ExpressionUUID->"ba074c57-3e9d-4896-9a08-d370579ad7a5"],
Cell[139176, 3282, 1980, 58, 452, "Input",ExpressionUUID->"985db6d9-6334-43a8-b012-47d5b63d7ed4"],
Cell[CellGroupData[{
Cell[141181, 3344, 903, 25, 52, "Input",ExpressionUUID->"0ddca9e2-5fbb-45c9-856c-0e29e3ba3a56"],
Cell[142087, 3371, 4689, 115, 266, "Output",ExpressionUUID->"14f716ef-f6de-425c-b182-5f25021c1e4c"]
}, Open  ]],
Cell[146791, 3489, 1602, 44, 140, "Input",ExpressionUUID->"ea13344a-62ae-414e-8155-55ff687177f2"],
Cell[CellGroupData[{
Cell[148418, 3537, 4954, 141, 345, "Input",ExpressionUUID->"7c4e6adb-6149-411b-a775-7b4635d5ca63"],
Cell[CellGroupData[{
Cell[153397, 3682, 1125, 20, 34, "Print",ExpressionUUID->"e7b56840-6e9f-4c3c-a824-ee1dc35abb4a"],
Cell[154525, 3704, 1080, 19, 26, "Print",ExpressionUUID->"a7d8cbc4-2d72-45f4-9c8b-cb9f173a7ee1"],
Cell[155608, 3725, 1020, 18, 24, "Print",ExpressionUUID->"68d9588f-69a0-4c64-80e8-1d39d0bdbfec"]
}, Open  ]],
Cell[156643, 3746, 16957, 360, 261, "Output",ExpressionUUID->"7cdc3297-9319-4589-8101-0e905a6dba3e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173637, 4111, 416, 12, 55, "Subsection",ExpressionUUID->"ac509dfc-fc5e-453e-9b19-61c03541f7a5"],
Cell[174056, 4125, 2209, 61, 137, "Input",ExpressionUUID->"d27eff5e-654a-4bb8-8231-1fda47810551"],
Cell[176268, 4188, 2036, 56, 96, "Input",ExpressionUUID->"56441a6e-bd6a-4e9d-b296-fe793e5148a7"],
Cell[CellGroupData[{
Cell[178329, 4248, 1056, 25, 56, "Input",ExpressionUUID->"318e6e83-fd2d-4ca7-84e4-0646cb568337"],
Cell[179388, 4275, 16422, 342, 267, "Output",ExpressionUUID->"327a43c9-ac12-45ff-8080-7bfe16c829a7"]
}, Open  ]],
Cell[195825, 4620, 845, 16, 73, "Input",ExpressionUUID->"28ca917a-4894-4703-9ba1-bfa6cbb512a9"],
Cell[196673, 4638, 2259, 62, 137, "Input",ExpressionUUID->"7f7d0988-e81f-4dc0-a18e-f44d7ac090f3"],
Cell[198935, 4702, 2036, 56, 96, "Input",ExpressionUUID->"ea1b364a-e335-4f14-a5f7-30cb4ea039be"],
Cell[CellGroupData[{
Cell[200996, 4762, 1056, 25, 56, "Input",ExpressionUUID->"7a6d965c-ae79-4969-8f8d-514526845d00"],
Cell[202055, 4789, 15726, 330, 330, "Output",ExpressionUUID->"0cdfb05d-6665-494a-a436-0255dd36b5aa"]
}, Open  ]],
Cell[217796, 5122, 394, 9, 116, "Input",ExpressionUUID->"026b0ad2-605f-4673-a2f7-eead4d87d2a1"]
}, Open  ]],
Cell[218205, 5134, 333, 5, 83, "Subsection",ExpressionUUID->"eb843b5c-3c89-4d4f-b440-3011ac8c53f5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218575, 5144, 230, 4, 122, "Section",ExpressionUUID->"b8e58d3c-9952-4bc6-a203-8184bc708040"],
Cell[218808, 5150, 2809, 77, 637, "Input",ExpressionUUID->"86742e1a-8179-4fbf-b01f-c10342d1acd7"],
Cell[CellGroupData[{
Cell[221642, 5231, 368, 8, 52, "Input",ExpressionUUID->"14580d61-908a-4c94-be7a-378d8eaf88d4"],
Cell[222013, 5241, 3314, 96, 161, "Output",ExpressionUUID->"9f5c1106-e9fd-4512-9d97-ddb795725ff7"]
}, Open  ]],
Cell[225342, 5340, 667, 15, 30, "Input",ExpressionUUID->"b5e4db59-fbcf-4884-b395-c012d20a96e9"],
Cell[CellGroupData[{
Cell[226034, 5359, 365, 7, 30, "Input",ExpressionUUID->"2a3a319b-da5c-460c-b422-0dad5cc74a27"],
Cell[226402, 5368, 3438, 101, 149, "Output",ExpressionUUID->"a1586994-081d-4a2c-9b48-587067ddab6c"]
}, Open  ]],
Cell[229855, 5472, 383, 10, 30, "Input",ExpressionUUID->"ce251a8a-5e28-499d-bc8a-5c121933b33d"],
Cell[230241, 5484, 743, 19, 30, "Input",ExpressionUUID->"2259b85b-e5f5-40f5-a3df-ea3844529cc6"],
Cell[CellGroupData[{
Cell[231009, 5507, 1236, 31, 56, "Input",ExpressionUUID->"8866b2bf-e3d1-4747-bece-44c6eed83902"],
Cell[232248, 5540, 25691, 479, 255, "Output",ExpressionUUID->"bbe20cf6-f265-41da-b820-1b5bde1458fa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[257976, 6024, 1032, 27, 73, "Input",ExpressionUUID->"0b43ffde-d05f-4c80-bcb1-b266e8f285b2"],
Cell[259011, 6053, 465, 10, 34, "Output",ExpressionUUID->"4cf66300-4df0-4d2b-849e-5c1c347bd121"]
}, Open  ]],
Cell[259491, 6066, 245, 5, 30, "Input",ExpressionUUID->"e33074e7-4a90-4f9d-9ca6-655f0296c961"],
Cell[CellGroupData[{
Cell[259761, 6075, 317, 7, 30, "Input",ExpressionUUID->"7619e651-fd5b-4ca3-ac90-b1dcda544515"],
Cell[260081, 6084, 1699, 52, 109, "Output",ExpressionUUID->"2fa1db4f-b0df-4863-b0ce-e170557fc215"]
}, Open  ]],
Cell[261795, 6139, 504, 10, 52, "Input",ExpressionUUID->"2235f11b-0e55-4b2a-852e-5e170eff33e8"],
Cell[CellGroupData[{
Cell[262324, 6153, 3951, 115, 1291, "Input",ExpressionUUID->"02075391-7bc3-4f4a-85a0-e59c25103ee2"],
Cell[266278, 6270, 16708, 350, 341, "Output",ExpressionUUID->"24deccf5-1735-4f33-8cf8-9ecb85075a80"]
}, Open  ]],
Cell[283001, 6623, 558, 11, 164, "Input",ExpressionUUID->"498b53db-91ff-4aa3-ba7c-1f9dd8166460"],
Cell[CellGroupData[{
Cell[283584, 6638, 255, 5, 67, "Input",ExpressionUUID->"43612dc6-6ac9-4b56-b125-eec931292e37"],
Cell[283842, 6645, 181, 3, 92, "Output",ExpressionUUID->"8ee0624a-906d-4824-a11d-281b793dd522"]
}, Open  ]],
Cell[CellGroupData[{
Cell[284060, 6653, 278, 7, 71, "Input",ExpressionUUID->"de21fabf-2d85-4e99-9b37-a7e870f97d0e"],
Cell[284341, 6662, 175, 3, 92, "Output",ExpressionUUID->"0e488392-c3ed-4b71-a902-57cd93c3b247"]
}, Open  ]]
}, Open  ]]
}
]
*)

